(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 12.1' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[     81141,       1677]
NotebookOptionsPosition[     79159,       1634]
NotebookOutlinePosition[     79593,       1651]
CellTagsIndexPosition[     79550,       1648]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[
 RowBox[{"<<", "VilCretas`"}]], "Input",
 CellChangeTimes->{{3.8145214950031257`*^9, 3.8145215055816574`*^9}},
 CellLabel->"In[1]:=",ExpressionUUID->"473c3ad6-9645-4f06-a324-cd3bff3c3013"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ResaltarRuta", "[", 
  RowBox[{
   RowBox[{"GrafoRed", "[", 
    RowBox[{"4", ",", "4"}], "]"}], ",", 
   RowBox[{"Partition", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "1", ",", "5", ",", "6", ",", "10", ",", "11", ",", "15", ",", "16"}], 
      "}"}], ",", "2", ",", "1"}], "]"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.814521509546523*^9, 3.814521538278909*^9}, {
  3.8145215831517973`*^9, 3.8145216430602603`*^9}},
 CellLabel->"In[39]:=",ExpressionUUID->"1246eb05-22bb-4256-987b-261126b508dd"],

Cell[BoxData[
 GraphicsBox[
  NamespaceBox["NetworkGraphics",
   DynamicModuleBox[{Typeset`graph = HoldComplete[
     Graph[{1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15, 16}, {Null, 
       SparseArray[
       Automatic, {16, 16}, 0, {
        1, {{0, 2, 5, 8, 10, 13, 17, 21, 24, 27, 31, 35, 38, 40, 43, 46, 
          48}, {{2}, {5}, {1}, {3}, {6}, {2}, {4}, {7}, {3}, {8}, {1}, {6}, {
          9}, {2}, {5}, {7}, {10}, {3}, {6}, {8}, {11}, {4}, {7}, {12}, {5}, {
          10}, {13}, {6}, {9}, {11}, {14}, {7}, {10}, {12}, {15}, {8}, {11}, {
          16}, {9}, {14}, {10}, {13}, {15}, {11}, {14}, {16}, {12}, {15}}}, 
         Pattern}]}, {GraphHighlight -> {
         UndirectedEdge[1, 5], 
         UndirectedEdge[11, 15], 
         UndirectedEdge[6, 10], 
         UndirectedEdge[5, 6], 
         UndirectedEdge[15, 16], 
         UndirectedEdge[10, 11]}, GraphHighlightStyle -> {"Thick"}, 
       GraphLayout -> {"GridEmbedding", "Dimension" -> {4, 4}}, ImagePadding -> 
       10, VertexLabels -> {"Name"}}]]}, 
    TagBox[GraphicsGroupBox[{
       {Hue[0.6, 0.7, 0.5], Opacity[0.7], LineBox[{{1., 1.}, {1., 2.}}], 
        {Hue[1, 1, 0.7], Thickness[Large], Opacity[1], 
         LineBox[{{1., 1.}, {2., 1.}}]}, LineBox[{{1., 2.}, {1., 3.}}], 
        LineBox[{{1., 2.}, {2., 2.}}], LineBox[{{1., 3.}, {1., 4.}}], 
        LineBox[{{1., 3.}, {2., 3.}}], LineBox[{{1., 4.}, {2., 4.}}], 
        {Hue[1, 1, 0.7], Thickness[Large], Opacity[1], 
         LineBox[{{2., 1.}, {2., 2.}}]}, LineBox[{{2., 1.}, {3., 1.}}], 
        LineBox[{{2., 2.}, {2., 3.}}], 
        {Hue[1, 1, 0.7], Thickness[Large], Opacity[1], 
         LineBox[{{2., 2.}, {3., 2.}}]}, LineBox[{{2., 3.}, {2., 4.}}], 
        LineBox[{{2., 3.}, {3., 3.}}], LineBox[{{2., 4.}, {3., 4.}}], 
        LineBox[{{3., 1.}, {3., 2.}}], LineBox[{{3., 1.}, {4., 1.}}], 
        {Hue[1, 1, 0.7], Thickness[Large], Opacity[1], 
         LineBox[{{3., 2.}, {3., 3.}}]}, LineBox[{{3., 2.}, {4., 2.}}], 
        LineBox[{{3., 3.}, {3., 4.}}], 
        {Hue[1, 1, 0.7], Thickness[Large], Opacity[1], 
         LineBox[{{3., 3.}, {4., 3.}}]}, LineBox[{{3., 4.}, {4., 4.}}], 
        LineBox[{{4., 1.}, {4., 2.}}], LineBox[{{4., 2.}, {4., 3.}}], 
        {Hue[1, 1, 0.7], Thickness[Large], Opacity[1], 
         LineBox[{{4., 3.}, {4., 4.}}]}}, 
       {Hue[0.6, 0.2, 0.8], EdgeForm[{GrayLevel[0], Opacity[
        0.7]}], {DiskBox[{1., 1.}, 0.030239520958083826], 
         InsetBox["1", Offset[{2, 2}, {1.030239520958084, 1.030239520958084}],
           ImageScaled[{0, 0}],
          BaseStyle->"Graphics"]}, {DiskBox[{1., 2.}, 0.030239520958083826], 
         InsetBox["2", 
          Offset[{2, 2}, {1.030239520958084, 2.0302395209580837}], 
          ImageScaled[{0, 0}],
          BaseStyle->"Graphics"]}, {DiskBox[{1., 3.}, 0.030239520958083826], 
         InsetBox["3", 
          Offset[{2, 2}, {1.030239520958084, 3.0302395209580837}], 
          ImageScaled[{0, 0}],
          BaseStyle->"Graphics"]}, {DiskBox[{1., 4.}, 0.030239520958083826], 
         InsetBox["4", Offset[{2, 2}, {1.030239520958084, 4.030239520958084}],
           ImageScaled[{0, 0}],
          BaseStyle->"Graphics"]}, {DiskBox[{2., 1.}, 0.030239520958083826], 
         InsetBox["5", 
          Offset[{2, 2}, {2.0302395209580837, 1.030239520958084}], 
          ImageScaled[{0, 0}],
          BaseStyle->"Graphics"]}, {DiskBox[{2., 2.}, 0.030239520958083826], 
         InsetBox["6", 
          Offset[{2, 2}, {2.0302395209580837, 2.0302395209580837}], 
          ImageScaled[{0, 0}],
          BaseStyle->"Graphics"]}, {DiskBox[{2., 3.}, 0.030239520958083826], 
         InsetBox["7", 
          Offset[{2, 2}, {2.0302395209580837, 3.0302395209580837}], 
          ImageScaled[{0, 0}],
          BaseStyle->"Graphics"]}, {DiskBox[{2., 4.}, 0.030239520958083826], 
         InsetBox["8", 
          Offset[{2, 2}, {2.0302395209580837, 4.030239520958084}], 
          ImageScaled[{0, 0}],
          BaseStyle->"Graphics"]}, {DiskBox[{3., 1.}, 0.030239520958083826], 
         InsetBox["9", 
          Offset[{2, 2}, {3.0302395209580837, 1.030239520958084}], 
          ImageScaled[{0, 0}],
          BaseStyle->"Graphics"]}, {DiskBox[{3., 2.}, 0.030239520958083826], 
         InsetBox["10", 
          Offset[{2, 2}, {3.0302395209580837, 2.0302395209580837}], 
          ImageScaled[{0, 0}],
          BaseStyle->"Graphics"]}, {DiskBox[{3., 3.}, 0.030239520958083826], 
         InsetBox["11", 
          Offset[{2, 2}, {3.0302395209580837, 3.0302395209580837}], 
          ImageScaled[{0, 0}],
          BaseStyle->"Graphics"]}, {DiskBox[{3., 4.}, 0.030239520958083826], 
         InsetBox["12", 
          Offset[{2, 2}, {3.0302395209580837, 4.030239520958084}], 
          ImageScaled[{0, 0}],
          BaseStyle->"Graphics"]}, {DiskBox[{4., 1.}, 0.030239520958083826], 
         InsetBox["13", 
          Offset[{2, 2}, {4.030239520958084, 1.030239520958084}], 
          ImageScaled[{0, 0}],
          BaseStyle->"Graphics"]}, {DiskBox[{4., 2.}, 0.030239520958083826], 
         InsetBox["14", 
          Offset[{2, 2}, {4.030239520958084, 2.0302395209580837}], 
          ImageScaled[{0, 0}],
          BaseStyle->"Graphics"]}, {DiskBox[{4., 3.}, 0.030239520958083826], 
         InsetBox["15", 
          Offset[{2, 2}, {4.030239520958084, 3.0302395209580837}], 
          ImageScaled[{0, 0}],
          BaseStyle->"Graphics"]}, {DiskBox[{4., 4.}, 0.030239520958083826], 
         InsetBox["16", 
          Offset[{2, 2}, {4.030239520958084, 4.030239520958084}], 
          ImageScaled[{0, 0}],
          BaseStyle->"Graphics"]}}}],
     MouseAppearanceTag["NetworkGraphics"]],
    AllowKernelInitialization->False]],
  DefaultBaseStyle->{
   "NetworkGraphics", FrontEnd`GraphicsHighlightColor -> Hue[0.8, 1., 0.6]},
  FormatType->TraditionalForm,
  FrameTicks->None,
  ImagePadding->10]], "Output",
 CellChangeTimes->{{3.8145215167563357`*^9, 3.8145215240844755`*^9}, {
   3.8145216339131956`*^9, 3.8145216512159534`*^9}, 3.8145316238913093`*^9},
 CellLabel->"Out[39]=",ExpressionUUID->"31258189-7a7c-46a0-89cc-0da39b8467ad"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"TreePlot", "[", 
  RowBox[{
   RowBox[{"AristasCombinatoricaToWolframSystem", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"1", ",", "\"\<2-1\>\""}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"1", ",", "\"\<5-1\>\""}], "}"}]}], "}"}], "]"}], ",", 
   "Automatic", ",", "1", ",", 
   RowBox[{"VertexLabeling", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"1", "\[Rule]", "1"}], ",", 
      RowBox[{"\"\<2-1\>\"", "\[Rule]", "2"}], ",", 
      RowBox[{"\"\<5-1\>\"", "\[Rule]", "5"}]}], "}"}]}], ",", 
   RowBox[{"ImagePadding", "\[Rule]", "10"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.8145227675196533`*^9, 3.8145227683099194`*^9}, {
  3.8145228357889743`*^9, 3.814522859925435*^9}, {3.8145231458691797`*^9, 
  3.81452314638231*^9}, {3.814527065717373*^9, 3.814527169165896*^9}},
 CellLabel->"In[40]:=",ExpressionUUID->"3f0dc336-ba73-4f84-9519-f0cfedd94c01"],

Cell[BoxData[
 GraphicsBox[{
   {Hue[0.6, 0.7, 0.5], Opacity[0.7], 
    LineBox[{{{0.4472135954999579, 0.8944271909999159}, {0., 0.}}, {{
     0.4472135954999579, 0.8944271909999159}, {0.8944271909999159, 0.}}}]}, 
   {Hue[0.6, 0.2, 0.8], EdgeForm[{GrayLevel[0], Opacity[
    0.7]}], {DiskBox[{0.4472135954999579, 0.8944271909999159}, 
      0.011386058141428929], 
     InsetBox["1", Offset[{2, 2}, {0.4585996536413869, 0.9058132491413448}], 
      ImageScaled[{0, 0}],
      BaseStyle->"Graphics"]}, {DiskBox[{0., 0.}, 0.011386058141428929], 
     InsetBox["2", 
      Offset[{2, 2}, {0.011386058141428929, 0.011386058141428929}], 
      ImageScaled[{0, 0}],
      BaseStyle->"Graphics"]}, {
     DiskBox[{0.8944271909999159, 0.}, 0.011386058141428929], 
     InsetBox["5", Offset[{2, 2}, {0.9058132491413448, 0.011386058141428929}],
       ImageScaled[{0, 0}],
      BaseStyle->"Graphics"]}}},
  FormatType->TraditionalForm,
  FrameTicks->None,
  ImagePadding->10]], "Output",
 CellChangeTimes->{
  3.814522776451598*^9, 3.814523074363504*^9, {3.8145231481693497`*^9, 
   3.8145231552161493`*^9}, 3.81452320558208*^9, {3.8145271702358346`*^9, 
   3.8145271771048517`*^9}, 3.8145316267675743`*^9},
 CellLabel->"Out[40]=",ExpressionUUID->"f023d0fe-012f-4784-9ef3-08fec79dae72"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"TreePlot", "[", 
  RowBox[{
   RowBox[{"AristasCombinatoricaToWolframSystem", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"1", ",", "\"\<2-1\>\""}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"1", ",", "\"\<5-1\>\""}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"\"\<2-1\>\"", ",", "\"\<3-2-1\>\""}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"\"\<2-1\>\"", ",", "\"\<6-2-1\>\""}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"\"\<5-1\>\"", ",", "\"\<6-5-1\>\""}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"\"\<9-5-1\>\"", ",", "\"\<5-1\>\""}], "}"}]}], "}"}], "]"}], 
   ",", "Automatic", ",", "1", ",", 
   RowBox[{"VertexLabeling", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"1", "\[Rule]", "1"}], ",", 
      RowBox[{"\"\<2-1\>\"", "\[Rule]", "2"}], ",", 
      RowBox[{"\"\<5-1\>\"", "\[Rule]", "5"}], ",", 
      RowBox[{"\"\<3-2-1\>\"", "\[Rule]", "3"}], ",", 
      RowBox[{"\"\<6-2-1\>\"", "\[Rule]", "6"}], ",", 
      RowBox[{"\"\<6-5-1\>\"", "\[Rule]", "6"}], ",", 
      RowBox[{"\"\<9-5-1\>\"", "\[Rule]", "9"}]}], "}"}]}], ",", 
   RowBox[{"ImagePadding", "\[Rule]", "10"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.8145227585678587`*^9, 3.814522763610655*^9}, {
  3.814522803373192*^9, 3.814522825595623*^9}, {3.814522866053565*^9, 
  3.814522936923325*^9}, {3.8145229795643296`*^9, 3.81452301698571*^9}, {
  3.814523079171012*^9, 3.814523132840056*^9}, {3.8145265182575445`*^9, 
  3.81452652992735*^9}, {3.814527242072923*^9, 3.8145273872437906`*^9}},
 CellLabel->"In[41]:=",ExpressionUUID->"86c83146-6ca8-4c19-a183-ceb898a66f38"],

Cell[BoxData[
 GraphicsBox[{
   {Hue[0.6, 0.7, 0.5], Opacity[0.7], 
    LineBox[{{{1.2247448713915892`, 1.6329931618554523`}, {0.4082482904638631,
      0.8164965809277261}}, {{1.2247448713915892`, 1.6329931618554523`}, {
     2.041241452319315, 0.8164965809277261}}, {{0.4082482904638631, 
     0.8164965809277261}, {0., 0.}}, {{0.4082482904638631, 
     0.8164965809277261}, {0.8164965809277261, 0.}}, {{2.041241452319315, 
     0.8164965809277261}, {1.6329931618554523`, 0.}}, {{2.041241452319315, 
     0.8164965809277261}, {2.4494897427831783`, 0.}}}]}, 
   {Hue[0.6, 0.2, 0.8], EdgeForm[{GrayLevel[0], Opacity[
    0.7]}], {DiskBox[{1.2247448713915892, 1.6329931618554523}, 
      0.02615707791054188], 
     InsetBox["1", Offset[{2, 2}, {1.250901949302131, 1.659150239765994}], 
      ImageScaled[{0, 0}],
      BaseStyle->"Graphics"]}, {
     DiskBox[{0.4082482904638631, 0.8164965809277261}, 0.02615707791054188], 
     InsetBox["2", Offset[{2, 2}, {0.43440536837440497, 0.842653658838268}], 
      ImageScaled[{0, 0}],
      BaseStyle->"Graphics"]}, {
     DiskBox[{2.041241452319315, 0.8164965809277261}, 0.02615707791054188], 
     InsetBox["5", Offset[{2, 2}, {2.067398530229857, 0.842653658838268}], 
      ImageScaled[{0, 0}],
      BaseStyle->"Graphics"]}, {DiskBox[{0., 0.}, 0.02615707791054188], 
     InsetBox["3", Offset[{2, 2}, {0.02615707791054188, 0.02615707791054188}],
       ImageScaled[{0, 0}],
      BaseStyle->"Graphics"]}, {
     DiskBox[{0.8164965809277261, 0.}, 0.02615707791054188], 
     InsetBox["6", Offset[{2, 2}, {0.842653658838268, 0.02615707791054188}], 
      ImageScaled[{0, 0}],
      BaseStyle->"Graphics"]}, {
     DiskBox[{1.6329931618554523, 0.}, 0.02615707791054188], 
     InsetBox["6", Offset[{2, 2}, {1.659150239765994, 0.02615707791054188}], 
      ImageScaled[{0, 0}],
      BaseStyle->"Graphics"]}, {
     DiskBox[{2.4494897427831783, 0.}, 0.02615707791054188], 
     InsetBox["9", Offset[{2, 2}, {2.4756468206937203, 0.02615707791054188}], 
      ImageScaled[{0, 0}],
      BaseStyle->"Graphics"]}}},
  FormatType->TraditionalForm,
  FrameTicks->None,
  ImagePadding->10]], "Output",
 CellChangeTimes->{{3.814522780312992*^9, 3.8145228264010344`*^9}, 
   3.814522876424303*^9, 3.8145229084307833`*^9, 3.8145229390863776`*^9, 
   3.814522980813362*^9, {3.8145230124224*^9, 3.814523019074162*^9}, {
   3.8145231094684486`*^9, 3.814523159933169*^9}, 3.8145232030075474`*^9, 
   3.8145265308311696`*^9, 3.8145273929858117`*^9, 3.8145316294736814`*^9},
 CellLabel->"Out[41]=",ExpressionUUID->"b7e28321-6fe5-4037-b98c-8b9b36d664cf"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"TreePlot", "[", 
  RowBox[{
   RowBox[{"AristasCombinatoricaToWolframSystem", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"1", ",", "\"\<2-1\>\""}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"1", ",", "\"\<5-1\>\""}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"\"\<2-1\>\"", ",", "\"\<3-2-1\>\""}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"\"\<2-1\>\"", ",", "\"\<6-2-1\>\""}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"\"\<5-1\>\"", ",", "\"\<6-5-1\>\""}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"\"\<9-5-1\>\"", ",", "\"\<5-1\>\""}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"\"\<3-2-1\>\"", ",", "\"\<4-3-2-1\>\""}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"\"\<3-2-1\>\"", ",", "\"\<7-3-2-1\>\""}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"\"\<6-2-1\>\"", ",", "\"\<7-6-2-1\>\""}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"\"\<6-2-1\>\"", ",", "\"\<10-6-2-1\>\""}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"\"\<6-5-1\>\"", ",", "\"\<7-6-5-1\>\""}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"\"\<6-5-1\>\"", ",", "\"\<10-6-5-1\>\""}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"\"\<9-5-1\>\"", ",", "\"\<10-9-5-1\>\""}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"\"\<9-5-1\>\"", ",", "\"\<13-9-5-1\>\""}], "}"}]}], "}"}], 
    "]"}], ",", "Automatic", ",", "1", ",", 
   RowBox[{"VertexLabeling", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"1", "\[Rule]", "1"}], ",", 
      RowBox[{"\"\<2-1\>\"", "\[Rule]", "2"}], ",", 
      RowBox[{"\"\<5-1\>\"", "\[Rule]", "5"}], ",", 
      RowBox[{"\"\<3-2-1\>\"", "\[Rule]", "3"}], ",", 
      RowBox[{"\"\<6-2-1\>\"", "\[Rule]", "6"}], ",", 
      RowBox[{"\"\<6-5-1\>\"", "\[Rule]", "6"}], ",", 
      RowBox[{"\"\<9-5-1\>\"", "\[Rule]", "9"}], ",", 
      RowBox[{"\"\<4-3-2-1\>\"", "\[Rule]", "4"}], ",", 
      RowBox[{"\"\<7-3-2-1\>\"", "\[Rule]", "7"}], ",", 
      RowBox[{"\"\<7-6-2-1\>\"", "\[Rule]", "7"}], ",", 
      RowBox[{"\"\<10-6-2-1\>\"", "\[Rule]", "10"}], ",", 
      RowBox[{"\"\<7-6-5-1\>\"", "\[Rule]", "7"}], ",", 
      RowBox[{"\"\<10-6-5-1\>\"", "\[Rule]", "10"}], ",", 
      RowBox[{"\"\<10-9-5-1\>\"", "\[Rule]", "10"}], ",", 
      RowBox[{"\"\<13-9-5-1\>\"", "\[Rule]", "13"}]}], "}"}]}], ",", 
   RowBox[{"ImagePadding", "\[Rule]", "10"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.81452749504278*^9, 3.814527675983121*^9}},
 CellLabel->"In[42]:=",ExpressionUUID->"032e7740-497b-4635-beba-210406a0b300"],

Cell[BoxData[
 GraphicsBox[{
   {Hue[0.6, 0.7, 0.5], Opacity[0.7], LineBox[CompressedData["
1:eJxTTMoPSmVmYGDgA2ImKA4OWT+z6wyzw82c+2fKfjBA6Q/2Z6zr0+Yt+GaP
Lm/56d2ZmzL8DjB5dPUQ+hqUfoYhv59LnuGYxx+4PLp5bsr+xptKOB1wyU9L
cN/ckCQEl0e3jwENoMujq0N3D8weXPKwcIDJo7sXQrPhlIeYxwOXR/cPxHwB
nPKQ+BCGywMAvrS/KQ==
     "]]}, 
   {Hue[0.6, 0.2, 0.8], EdgeForm[{GrayLevel[0], Opacity[
    0.7]}], {DiskBox[{2.4748737341529163, 2.1213203435596424}, 
      0.04275994200999855], 
     InsetBox["1", Offset[{2, 2}, {2.517633676162915, 2.164080285569641}], 
      ImageScaled[{0, 0}],
      BaseStyle->"Graphics"]}, {
     DiskBox[{1.0606601717798212, 1.414213562373095}, 0.04275994200999855], 
     InsetBox["2", Offset[{2, 2}, {1.1034201137898196, 1.4569735043830936}], 
      ImageScaled[{0, 0}],
      BaseStyle->"Graphics"]}, {
     DiskBox[{3.8890872965260113, 1.414213562373095}, 0.04275994200999855], 
     InsetBox["5", Offset[{2, 2}, {3.93184723853601, 1.4569735043830936}], 
      ImageScaled[{0, 0}],
      BaseStyle->"Graphics"]}, {
     DiskBox[{0.35355339059327373, 0.7071067811865475}, 0.04275994200999855], 
     InsetBox["3", Offset[{2, 2}, {0.3963133326032723, 0.749866723196546}], 
      ImageScaled[{0, 0}],
      BaseStyle->"Graphics"]}, {
     DiskBox[{1.7677669529663687, 0.7071067811865475}, 0.04275994200999855], 
     InsetBox["6", Offset[{2, 2}, {1.810526894976367, 0.749866723196546}], 
      ImageScaled[{0, 0}],
      BaseStyle->"Graphics"]}, {
     DiskBox[{3.181980515339464, 0.7071067811865475}, 0.04275994200999855], 
     InsetBox["6", Offset[{2, 2}, {3.2247404573494625, 0.749866723196546}], 
      ImageScaled[{0, 0}],
      BaseStyle->"Graphics"]}, {
     DiskBox[{4.596194077712559, 0.7071067811865475}, 0.04275994200999855], 
     InsetBox["9", Offset[{2, 2}, {4.638954019722557, 0.749866723196546}], 
      ImageScaled[{0, 0}],
      BaseStyle->"Graphics"]}, {DiskBox[{0., 0.}, 0.04275994200999855], 
     InsetBox["4", Offset[{2, 2}, {0.04275994200999855, 0.04275994200999855}],
       ImageScaled[{0, 0}],
      BaseStyle->"Graphics"]}, {
     DiskBox[{0.7071067811865475, 0.}, 0.04275994200999855], 
     InsetBox["7", Offset[{2, 2}, {0.749866723196546, 0.04275994200999855}], 
      ImageScaled[{0, 0}],
      BaseStyle->"Graphics"]}, {
     DiskBox[{1.414213562373095, 0.}, 0.04275994200999855], 
     InsetBox["7", Offset[{2, 2}, {1.4569735043830936, 0.04275994200999855}], 
      ImageScaled[{0, 0}],
      BaseStyle->"Graphics"]}, {
     DiskBox[{2.1213203435596424, 0.}, 0.04275994200999855], 
     InsetBox["10", Offset[{2, 2}, {2.164080285569641, 0.04275994200999855}], 
      ImageScaled[{0, 0}],
      BaseStyle->"Graphics"]}, {
     DiskBox[{2.82842712474619, 0.}, 0.04275994200999855], 
     InsetBox["7", Offset[{2, 2}, {2.8711870667561885, 0.04275994200999855}], 
      ImageScaled[{0, 0}],
      BaseStyle->"Graphics"]}, {
     DiskBox[{3.5355339059327373, 0.}, 0.04275994200999855], 
     InsetBox["10", Offset[{2, 2}, {3.578293847942736, 0.04275994200999855}], 
      ImageScaled[{0, 0}],
      BaseStyle->"Graphics"]}, {
     DiskBox[{4.242640687119285, 0.}, 0.04275994200999855], 
     InsetBox["10", Offset[{2, 2}, {4.285400629129283, 0.04275994200999855}], 
      ImageScaled[{0, 0}],
      BaseStyle->"Graphics"]}, {
     DiskBox[{4.949747468305833, 0.}, 0.04275994200999855], 
     InsetBox["13", Offset[{2, 2}, {4.992507410315831, 0.04275994200999855}], 
      ImageScaled[{0, 0}],
      BaseStyle->"Graphics"]}}},
  FormatType->TraditionalForm,
  FrameTicks->None,
  ImagePadding->10]], "Output",
 CellChangeTimes->{3.8145276784058127`*^9, 3.814531632284388*^9},
 CellLabel->"Out[42]=",ExpressionUUID->"360e0fe0-a9c8-4259-8282-588ae96c5fd4"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"TreePlot", "[", 
  RowBox[{
   RowBox[{"AristasCombinatoricaToWolframSystem", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"1", ",", "\"\<2-1\>\""}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"1", ",", "\"\<5-1\>\""}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"\"\<2-1\>\"", ",", "\"\<3-2-1\>\""}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"\"\<2-1\>\"", ",", "\"\<6-2-1\>\""}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"\"\<5-1\>\"", ",", "\"\<6-5-1\>\""}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"\"\<9-5-1\>\"", ",", "\"\<5-1\>\""}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"\"\<3-2-1\>\"", ",", "\"\<4-3-2-1\>\""}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"\"\<3-2-1\>\"", ",", "\"\<7-3-2-1\>\""}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"\"\<6-2-1\>\"", ",", "\"\<7-6-2-1\>\""}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"\"\<6-2-1\>\"", ",", "\"\<10-6-2-1\>\""}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"\"\<6-5-1\>\"", ",", "\"\<7-6-5-1\>\""}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"\"\<6-5-1\>\"", ",", "\"\<10-6-5-1\>\""}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"\"\<9-5-1\>\"", ",", "\"\<10-9-5-1\>\""}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"\"\<9-5-1\>\"", ",", "\"\<13-9-5-1\>\""}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"\"\<4-3-2-1\>\"", ",", "\"\<8-4-3-2-1\>\""}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"\"\<7-3-2-1\>\"", ",", "\"\<8-7-3-2-1\>\""}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"\"\<7-3-2-1\>\"", ",", "\"\<11-7-3-2-1\>\""}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"\"\<7-6-2-1\>\"", ",", "\"\<8-7-6-2-1\>\""}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"\"\<7-6-2-1\>\"", ",", "\"\<11-7-6-2-1\>\""}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"\"\<10-6-2-1\>\"", ",", "\"\<11-10-6-2-1\>\""}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"\"\<10-6-2-1\>\"", ",", "\"\<14-10-6-2-1\>\""}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"\"\<7-6-5-1\>\"", ",", "\"\<8-7-6-5-1\>\""}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"\"\<7-6-5-1\>\"", ",", "\"\<11-7-6-5-1\>\""}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"\"\<10-6-5-1\>\"", ",", "\"\<11-10-6-5-1\>\""}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"\"\<10-6-5-1\>\"", ",", "\"\<14-10-6-5-1\>\""}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"\"\<10-9-5-1\>\"", ",", "\"\<11-10-9-5-1\>\""}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"\"\<10-9-5-1\>\"", ",", "\"\<14-10-9-5-1\>\""}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"\"\<13-9-5-1\>\"", ",", "\"\<14-13-9-5-1\>\""}], "}"}]}], 
     "}"}], "]"}], ",", "Automatic", ",", "1", ",", 
   RowBox[{"VertexLabeling", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"1", "\[Rule]", "1"}], ",", 
      RowBox[{"\"\<2-1\>\"", "\[Rule]", "2"}], ",", 
      RowBox[{"\"\<5-1\>\"", "\[Rule]", "5"}], ",", 
      RowBox[{"\"\<3-2-1\>\"", "\[Rule]", "3"}], ",", 
      RowBox[{"\"\<6-2-1\>\"", "\[Rule]", "6"}], ",", 
      RowBox[{"\"\<6-5-1\>\"", "\[Rule]", "6"}], ",", 
      RowBox[{"\"\<9-5-1\>\"", "\[Rule]", "9"}], ",", 
      RowBox[{"\"\<4-3-2-1\>\"", "\[Rule]", "4"}], ",", 
      RowBox[{"\"\<7-3-2-1\>\"", "\[Rule]", "7"}], ",", 
      RowBox[{"\"\<7-6-2-1\>\"", "\[Rule]", "7"}], ",", 
      RowBox[{"\"\<10-6-2-1\>\"", "\[Rule]", "10"}], ",", 
      RowBox[{"\"\<7-6-5-1\>\"", "\[Rule]", "7"}], ",", 
      RowBox[{"\"\<10-6-5-1\>\"", "\[Rule]", "10"}], ",", 
      RowBox[{"\"\<10-9-5-1\>\"", "\[Rule]", "10"}], ",", 
      RowBox[{"\"\<13-9-5-1\>\"", "\[Rule]", "13"}], ",", 
      RowBox[{"\"\<8-4-3-2-1\>\"", "\[Rule]", "8"}], ",", 
      RowBox[{"\"\<8-7-3-2-1\>\"", "\[Rule]", "8"}], ",", 
      RowBox[{"\"\<11-7-3-2-1\>\"", "\[Rule]", "11"}], ",", 
      RowBox[{"\"\<8-7-6-2-1\>\"", "\[Rule]", "8"}], ",", 
      RowBox[{"\"\<11-7-6-2-1\>\"", "\[Rule]", "11"}], ",", 
      RowBox[{"\"\<11-10-6-2-1\>\"", "\[Rule]", "11"}], ",", 
      RowBox[{"\"\<14-10-6-2-1\>\"", "\[Rule]", "14"}], ",", 
      RowBox[{"\"\<8-7-6-5-1\>\"", "\[Rule]", "8"}], ",", 
      RowBox[{"\"\<11-7-6-5-1\>\"", "\[Rule]", "11"}], ",", 
      RowBox[{"\"\<11-10-6-5-1\>\"", "\[Rule]", "11"}], ",", 
      RowBox[{"\"\<14-10-6-5-1\>\"", "\[Rule]", "14"}], ",", 
      RowBox[{"\"\<11-10-9-5-1\>\"", "\[Rule]", "11"}], ",", 
      RowBox[{"\"\<14-10-9-5-1\>\"", "\[Rule]", "14"}], ",", 
      RowBox[{"\"\<14-13-9-5-1\>\"", "\[Rule]", "14"}]}], "}"}]}], ",", 
   RowBox[{"ImagePadding", "\[Rule]", "10"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.8145277656973143`*^9, 3.8145279080822625`*^9}, {
  3.81452794471301*^9, 3.814528203534828*^9}},
 CellLabel->"In[43]:=",ExpressionUUID->"3c4b8b15-20d5-49b7-8b8a-fe71110ee288"],

Cell[BoxData[
 GraphicsBox[{
   {Hue[0.6, 0.7, 0.5], Opacity[0.7], LineBox[CompressedData["
1:eJxTTMoPSmVmYGCQAWImKG72uhGq1cTnEDDheb7jMSaHzLf3H5ku+WFfEXFb
PUnzjz26vIa/wl2ZSAkHmDy6+kowfcceov4ThnxU05O5nPKsDjB5dPNCOZ+1
Lf0kjFP+95Qo4yn7ZeDy6PYxQIEfmP8IQx7Cf2MPk0d3j9u8V46VuQwOuOTz
0u79nHmBEy6P7l5v8ZcRd2cK4pSP//1oS663GFwe3T8l9+8I/PsjhVMeEh9y
cHl0/zKgAXT/BqCpwy6PCEf08KiExgMueVg6gcmjh1dKycPTF8vZccpDzOeB
y6OHJ8Q+AZzyEPuF4PLo4Q2JT1Gc8hD3icPl0eMD4l5JnPIQ98vA5dHjC8aH
yQMAyJhyxw==
     "]]}, 
   {Hue[0.6, 0.2, 0.8], EdgeForm[{GrayLevel[0], Opacity[
    0.7]}], {DiskBox[{3.8135573107368272, 2.3468044989149703}, 
      0.0562226637078108], 
     InsetBox["1", Offset[{2, 2}, {3.869779974444638, 2.4030271626227813}], 
      ImageScaled[{0, 0}],
      BaseStyle->"Graphics"]}, {
     DiskBox[{1.5400904524129493, 1.7601033741862278}, 0.0562226637078108], 
     InsetBox["2", Offset[{2, 2}, {1.59631311612076, 1.8163260378940385}], 
      ImageScaled[{0, 0}],
      BaseStyle->"Graphics"]}, {
     DiskBox[{6.0870241690607045, 1.7601033741862278}, 0.0562226637078108], 
     InsetBox["5", Offset[{2, 2}, {6.143246832768515, 1.8163260378940385}], 
      ImageScaled[{0, 0}],
      BaseStyle->"Graphics"]}, {
     DiskBox[{0.440025843546557, 1.1734022494574852}, 0.0562226637078108], 
     InsetBox["3", Offset[{2, 2}, {0.4962485072543678, 1.2296249131652959}], 
      ImageScaled[{0, 0}],
      BaseStyle->"Graphics"]}, {
     DiskBox[{2.6401550612793416, 1.1734022494574852}, 0.0562226637078108], 
     InsetBox["6", Offset[{2, 2}, {2.6963777249871526, 1.2296249131652959}], 
      ImageScaled[{0, 0}],
      BaseStyle->"Graphics"]}, {
     DiskBox[{4.986959560194312, 1.1734022494574852}, 0.0562226637078108], 
     InsetBox["6", Offset[{2, 2}, {5.0431822239021225, 1.2296249131652959}], 
      ImageScaled[{0, 0}],
      BaseStyle->"Graphics"]}, {
     DiskBox[{7.187088777927097, 1.1734022494574852}, 0.0562226637078108], 
     InsetBox["9", Offset[{2, 2}, {7.243311441634908, 1.2296249131652959}], 
      ImageScaled[{0, 0}],
      BaseStyle->"Graphics"]}, {
     DiskBox[{0., 0.5867011247287424}, 0.0562226637078108], 
     InsetBox["4", Offset[{2, 2}, {0.0562226637078108, 0.6429237884365532}], 
      ImageScaled[{0, 0}],
      BaseStyle->"Graphics"]}, {
     DiskBox[{0.880051687093114, 0.5867011247287424}, 0.0562226637078108], 
     InsetBox["7", Offset[{2, 2}, {0.9362743508009248, 0.6429237884365532}], 
      ImageScaled[{0, 0}],
      BaseStyle->"Graphics"]}, {
     DiskBox[{2.053453936550599, 0.5867011247287424}, 0.0562226637078108], 
     InsetBox["7", Offset[{2, 2}, {2.10967660025841, 0.6429237884365532}], 
      ImageScaled[{0, 0}],
      BaseStyle->"Graphics"]}, {
     DiskBox[{3.226856186008084, 0.5867011247287424}, 0.0562226637078108], 
     InsetBox["10", Offset[{2, 2}, {3.283078849715895, 0.6429237884365532}], 
      ImageScaled[{0, 0}],
      BaseStyle->"Graphics"]}, {
     DiskBox[{4.400258435465569, 0.5867011247287424}, 0.0562226637078108], 
     InsetBox["7", Offset[{2, 2}, {4.45648109917338, 0.6429237884365532}], 
      ImageScaled[{0, 0}],
      BaseStyle->"Graphics"]}, {
     DiskBox[{5.5736606849230546, 0.5867011247287424}, 0.0562226637078108], 
     InsetBox["10", Offset[{2, 2}, {5.629883348630865, 0.6429237884365532}], 
      ImageScaled[{0, 0}],
      BaseStyle->"Graphics"]}, {
     DiskBox[{6.747062934380541, 0.5867011247287424}, 0.0562226637078108], 
     InsetBox["10", Offset[{2, 2}, {6.803285598088351, 0.6429237884365532}], 
      ImageScaled[{0, 0}],
      BaseStyle->"Graphics"]}, {
     DiskBox[{7.6271146214736545, 0.5867011247287424}, 0.0562226637078108], 
     InsetBox["13", Offset[{2, 2}, {7.683337285181465, 0.6429237884365532}], 
      ImageScaled[{0, 0}],
      BaseStyle->"Graphics"]}, {DiskBox[{0., 0.}, 0.0562226637078108], 
     InsetBox["8", Offset[{2, 2}, {0.0562226637078108, 0.0562226637078108}], 
      ImageScaled[{0, 0}],
      BaseStyle->"Graphics"]}, {
     DiskBox[{0.5867011247287426, 0.}, 0.0562226637078108], 
     InsetBox["8", Offset[{2, 2}, {0.6429237884365534, 0.0562226637078108}], 
      ImageScaled[{0, 0}],
      BaseStyle->"Graphics"]}, {
     DiskBox[{1.1734022494574852, 0.}, 0.0562226637078108], 
     InsetBox["11", Offset[{2, 2}, {1.2296249131652959, 0.0562226637078108}], 
      ImageScaled[{0, 0}],
      BaseStyle->"Graphics"]}, {
     DiskBox[{1.760103374186228, 0.}, 0.0562226637078108], 
     InsetBox["8", Offset[{2, 2}, {1.8163260378940387, 0.0562226637078108}], 
      ImageScaled[{0, 0}],
      BaseStyle->"Graphics"]}, {
     DiskBox[{2.3468044989149703, 0.}, 0.0562226637078108], 
     InsetBox["11", Offset[{2, 2}, {2.4030271626227813, 0.0562226637078108}], 
      ImageScaled[{0, 0}],
      BaseStyle->"Graphics"]}, {
     DiskBox[{2.933505623643713, 0.}, 0.0562226637078108], 
     InsetBox["11", Offset[{2, 2}, {2.989728287351524, 0.0562226637078108}], 
      ImageScaled[{0, 0}],
      BaseStyle->"Graphics"]}, {
     DiskBox[{3.520206748372456, 0.}, 0.0562226637078108], 
     InsetBox["14", Offset[{2, 2}, {3.576429412080267, 0.0562226637078108}], 
      ImageScaled[{0, 0}],
      BaseStyle->"Graphics"]}, {
     DiskBox[{4.106907873101198, 0.}, 0.0562226637078108], 
     InsetBox["8", Offset[{2, 2}, {4.163130536809009, 0.0562226637078108}], 
      ImageScaled[{0, 0}],
      BaseStyle->"Graphics"]}, {
     DiskBox[{4.693608997829941, 0.}, 0.0562226637078108], 
     InsetBox["11", Offset[{2, 2}, {4.749831661537751, 0.0562226637078108}], 
      ImageScaled[{0, 0}],
      BaseStyle->"Graphics"]}, {
     DiskBox[{5.280310122558683, 0.}, 0.0562226637078108], 
     InsetBox["11", Offset[{2, 2}, {5.336532786266494, 0.0562226637078108}], 
      ImageScaled[{0, 0}],
      BaseStyle->"Graphics"]}, {
     DiskBox[{5.867011247287426, 0.}, 0.0562226637078108], 
     InsetBox["14", Offset[{2, 2}, {5.923233910995236, 0.0562226637078108}], 
      ImageScaled[{0, 0}],
      BaseStyle->"Graphics"]}, {
     DiskBox[{6.453712372016168, 0.}, 0.0562226637078108], 
     InsetBox["11", Offset[{2, 2}, {6.509935035723979, 0.0562226637078108}], 
      ImageScaled[{0, 0}],
      BaseStyle->"Graphics"]}, {
     DiskBox[{7.040413496744912, 0.}, 0.0562226637078108], 
     InsetBox["14", Offset[{2, 2}, {7.096636160452722, 0.0562226637078108}], 
      ImageScaled[{0, 0}],
      BaseStyle->"Graphics"]}, {
     DiskBox[{7.6271146214736545, 0.}, 0.0562226637078108], 
     InsetBox["14", Offset[{2, 2}, {7.683337285181465, 0.0562226637078108}], 
      ImageScaled[{0, 0}],
      BaseStyle->"Graphics"]}}},
  FormatType->TraditionalForm,
  FrameTicks->None,
  ImagePadding->10]], "Output",
 CellChangeTimes->{3.8145282043298235`*^9, 3.8145316353869286`*^9},
 CellLabel->"Out[43]=",ExpressionUUID->"139d4e62-97c4-4d29-9cd1-ff3aafe76b0f"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"TreePlot", "[", 
  RowBox[{
   RowBox[{"AristasCombinatoricaToWolframSystem", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"1", ",", "\"\<2-1\>\""}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"1", ",", "\"\<5-1\>\""}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"\"\<2-1\>\"", ",", "\"\<3-2-1\>\""}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"\"\<2-1\>\"", ",", "\"\<6-2-1\>\""}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"\"\<5-1\>\"", ",", "\"\<6-5-1\>\""}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"\"\<9-5-1\>\"", ",", "\"\<5-1\>\""}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"\"\<3-2-1\>\"", ",", "\"\<4-3-2-1\>\""}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"\"\<3-2-1\>\"", ",", "\"\<7-3-2-1\>\""}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"\"\<6-2-1\>\"", ",", "\"\<7-6-2-1\>\""}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"\"\<6-2-1\>\"", ",", "\"\<10-6-2-1\>\""}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"\"\<6-5-1\>\"", ",", "\"\<7-6-5-1\>\""}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"\"\<6-5-1\>\"", ",", "\"\<10-6-5-1\>\""}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"\"\<9-5-1\>\"", ",", "\"\<10-9-5-1\>\""}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"\"\<9-5-1\>\"", ",", "\"\<13-9-5-1\>\""}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"\"\<4-3-2-1\>\"", ",", "\"\<8-4-3-2-1\>\""}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"\"\<7-3-2-1\>\"", ",", "\"\<8-7-3-2-1\>\""}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"\"\<7-3-2-1\>\"", ",", "\"\<11-7-3-2-1\>\""}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"\"\<7-6-2-1\>\"", ",", "\"\<8-7-6-2-1\>\""}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"\"\<7-6-2-1\>\"", ",", "\"\<11-7-6-2-1\>\""}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"\"\<10-6-2-1\>\"", ",", "\"\<11-10-6-2-1\>\""}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"\"\<10-6-2-1\>\"", ",", "\"\<14-10-6-2-1\>\""}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"\"\<7-6-5-1\>\"", ",", "\"\<8-7-6-5-1\>\""}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"\"\<7-6-5-1\>\"", ",", "\"\<11-7-6-5-1\>\""}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"\"\<10-6-5-1\>\"", ",", "\"\<11-10-6-5-1\>\""}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"\"\<10-6-5-1\>\"", ",", "\"\<14-10-6-5-1\>\""}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"\"\<10-9-5-1\>\"", ",", "\"\<11-10-9-5-1\>\""}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"\"\<10-9-5-1\>\"", ",", "\"\<14-10-9-5-1\>\""}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"\"\<13-9-5-1\>\"", ",", "\"\<14-13-9-5-1\>\""}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"\"\<8-4-3-2-1\>\"", ",", "\"\<12-8-4-3-2-1\>\""}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"\"\<8-7-3-2-1\>\"", ",", "\"\<12-8-7-3-2-1\>\""}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"\"\<11-7-3-2-1\>\"", ",", "\"\<12-11-7-3-2-1\>\""}], "}"}], 
      ",", 
      RowBox[{"{", 
       RowBox[{"\"\<11-7-3-2-1\>\"", ",", "\"\<15-11-7-3-2-1\>\""}], "}"}], 
      ",", 
      RowBox[{"{", 
       RowBox[{"\"\<8-7-6-2-1\>\"", ",", "\"\<12-8-7-6-2-1\>\""}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"\"\<11-7-6-2-1\>\"", ",", "\"\<12-11-7-6-2-1\>\""}], "}"}], 
      ",", 
      RowBox[{"{", 
       RowBox[{"\"\<11-7-6-2-1\>\"", ",", "\"\<15-11-7-6-2-1\>\""}], "}"}], 
      ",", 
      RowBox[{"{", 
       RowBox[{"\"\<11-10-6-2-1\>\"", ",", "\"\<12-11-10-6-2-1\>\""}], "}"}], 
      ",", 
      RowBox[{"{", 
       RowBox[{"\"\<11-10-6-2-1\>\"", ",", "\"\<15-11-10-6-2-1\>\""}], "}"}], 
      ",", 
      RowBox[{"{", 
       RowBox[{"\"\<14-10-6-2-1\>\"", ",", "\"\<15-14-10-6-2-1\>\""}], "}"}], 
      ",", 
      RowBox[{"{", 
       RowBox[{"\"\<8-7-6-5-1\>\"", ",", "\"\<12-8-7-6-5-1\>\""}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"\"\<11-7-6-5-1\>\"", ",", "\"\<12-11-7-6-5-1\>\""}], "}"}], 
      ",", 
      RowBox[{"{", 
       RowBox[{"\"\<11-7-6-5-1\>\"", ",", "\"\<15-11-7-6-5-1\>\""}], "}"}], 
      ",", 
      RowBox[{"{", 
       RowBox[{"\"\<11-10-6-5-1\>\"", ",", "\"\<12-11-10-6-5-1\>\""}], "}"}], 
      ",", 
      RowBox[{"{", 
       RowBox[{"\"\<11-10-6-5-1\>\"", ",", "\"\<15-11-10-6-5-1\>\""}], "}"}], 
      ",", 
      RowBox[{"{", 
       RowBox[{"\"\<14-10-6-5-1\>\"", ",", "\"\<15-14-10-6-5-1\>\""}], "}"}], 
      ",", 
      RowBox[{"{", 
       RowBox[{"\"\<11-10-9-5-1\>\"", ",", "\"\<12-11-10-9-5-1\>\""}], "}"}], 
      ",", 
      RowBox[{"{", 
       RowBox[{"\"\<11-10-9-5-1\>\"", ",", "\"\<15-11-10-9-5-1\>\""}], "}"}], 
      ",", 
      RowBox[{"{", 
       RowBox[{"\"\<14-10-9-5-1\>\"", ",", "\"\<15-14-10-9-5-1\>\""}], "}"}], 
      ",", 
      RowBox[{"{", 
       RowBox[{"\"\<14-13-9-5-1\>\"", ",", "\"\<15-14-13-9-5-1\>\""}], 
       "}"}]}], "}"}], "]"}], ",", "Automatic", ",", "1", ",", 
   RowBox[{"VertexLabeling", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"1", "\[Rule]", "1"}], ",", 
      RowBox[{"\"\<2-1\>\"", "\[Rule]", "2"}], ",", 
      RowBox[{"\"\<5-1\>\"", "\[Rule]", "5"}], ",", 
      RowBox[{"\"\<3-2-1\>\"", "\[Rule]", "3"}], ",", 
      RowBox[{"\"\<6-2-1\>\"", "\[Rule]", "6"}], ",", 
      RowBox[{"\"\<6-5-1\>\"", "\[Rule]", "6"}], ",", 
      RowBox[{"\"\<9-5-1\>\"", "\[Rule]", "9"}], ",", 
      RowBox[{"\"\<4-3-2-1\>\"", "\[Rule]", "4"}], ",", 
      RowBox[{"\"\<7-3-2-1\>\"", "\[Rule]", "7"}], ",", 
      RowBox[{"\"\<7-6-2-1\>\"", "\[Rule]", "7"}], ",", 
      RowBox[{"\"\<10-6-2-1\>\"", "\[Rule]", "10"}], ",", 
      RowBox[{"\"\<7-6-5-1\>\"", "\[Rule]", "7"}], ",", 
      RowBox[{"\"\<10-6-5-1\>\"", "\[Rule]", "10"}], ",", 
      RowBox[{"\"\<10-9-5-1\>\"", "\[Rule]", "10"}], ",", 
      RowBox[{"\"\<13-9-5-1\>\"", "\[Rule]", "13"}], ",", 
      RowBox[{"\"\<8-4-3-2-1\>\"", "\[Rule]", "8"}], ",", 
      RowBox[{"\"\<8-7-3-2-1\>\"", "\[Rule]", "8"}], ",", 
      RowBox[{"\"\<11-7-3-2-1\>\"", "\[Rule]", "11"}], ",", 
      RowBox[{"\"\<8-7-6-2-1\>\"", "\[Rule]", "8"}], ",", 
      RowBox[{"\"\<11-7-6-2-1\>\"", "\[Rule]", "11"}], ",", 
      RowBox[{"\"\<11-10-6-2-1\>\"", "\[Rule]", "11"}], ",", 
      RowBox[{"\"\<14-10-6-2-1\>\"", "\[Rule]", "14"}], ",", 
      RowBox[{"\"\<8-7-6-5-1\>\"", "\[Rule]", "8"}], ",", 
      RowBox[{"\"\<11-7-6-5-1\>\"", "\[Rule]", "11"}], ",", 
      RowBox[{"\"\<11-10-6-5-1\>\"", "\[Rule]", "11"}], ",", 
      RowBox[{"\"\<14-10-6-5-1\>\"", "\[Rule]", "14"}], ",", 
      RowBox[{"\"\<11-10-9-5-1\>\"", "\[Rule]", "11"}], ",", 
      RowBox[{"\"\<14-10-9-5-1\>\"", "\[Rule]", "14"}], ",", 
      RowBox[{"\"\<14-13-9-5-1\>\"", "\[Rule]", "14"}], ",", 
      RowBox[{"\"\<12-8-4-3-2-1\>\"", "\[Rule]", "12"}], ",", 
      RowBox[{"\"\<12-8-7-3-2-1\>\"", "\[Rule]", "12"}], ",", 
      RowBox[{"\"\<12-11-7-3-2-1\>\"", "\[Rule]", "12"}], ",", 
      RowBox[{"\"\<15-11-7-3-2-1\>\"", "\[Rule]", "15"}], ",", 
      RowBox[{"\"\<12-8-7-6-2-1\>\"", "\[Rule]", "12"}], ",", 
      RowBox[{"\"\<12-11-7-6-2-1\>\"", "\[Rule]", "12"}], ",", 
      RowBox[{"\"\<15-11-7-6-2-1\>\"", "\[Rule]", "15"}], ",", 
      RowBox[{"\"\<12-11-10-6-2-1\>\"", "\[Rule]", "12"}], ",", 
      RowBox[{"\"\<15-11-10-6-2-1\>\"", "\[Rule]", "15"}], ",", 
      RowBox[{"\"\<15-14-10-6-2-1\>\"", "\[Rule]", "15"}], ",", 
      RowBox[{"\"\<12-8-7-6-5-1\>\"", "\[Rule]", "12"}], ",", 
      RowBox[{"\"\<12-11-7-6-5-1\>\"", "\[Rule]", "12"}], ",", 
      RowBox[{"\"\<15-11-7-6-5-1\>\"", "\[Rule]", "15"}], ",", 
      RowBox[{"\"\<12-11-10-6-5-1\>\"", "\[Rule]", "12"}], ",", 
      RowBox[{"\"\<15-11-10-6-5-1\>\"", "\[Rule]", "15"}], ",", 
      RowBox[{"\"\<15-14-10-6-5-1\>\"", "\[Rule]", "15"}], ",", 
      RowBox[{"\"\<12-11-10-9-5-1\>\"", "\[Rule]", "12"}], ",", 
      RowBox[{"\"\<15-11-10-9-5-1\>\"", "\[Rule]", "15"}], ",", 
      RowBox[{"\"\<15-14-10-9-5-1\>\"", "\[Rule]", "15"}], ",", 
      RowBox[{"\"\<15-14-13-9-5-1\>\"", "\[Rule]", "15"}]}], "}"}]}], ",", 
   RowBox[{"ImagePadding", "\[Rule]", "10"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.8145283114944277`*^9, 3.8145284678721066`*^9}, {
  3.8145285263664274`*^9, 3.8145285610853357`*^9}, {3.814528596042844*^9, 
  3.814528905447287*^9}, {3.8145289671495404`*^9, 3.8145290356832175`*^9}, {
  3.81452909789482*^9, 3.814529114829908*^9}, {3.814530030443412*^9, 
  3.8145301964515085`*^9}},
 CellLabel->"In[44]:=",ExpressionUUID->"ae0d8cb0-ded6-4db5-8357-1c2deebb2a0a"],

Cell[BoxData[
 GraphicsBox[{
   {Hue[0.6, 0.7, 0.5], Opacity[0.7], LineBox[CompressedData["
1:eJxTTMoPSmVmYGAwAGImKGbmWjrpPZ+IQ77DAmEjWVaHwqOf7qxU+W+/P20z
v8YTBgd0+dCNbOFRWgoOMHl09ec/V0q79d+1l5fqFbcJ+2mPLv+9rVnyYBG3
A0we3bzugI4ZdSlSOOVTrU4mliopw+XR7WOAAoj6DxjyEP5be5g8unsg/mVx
wCX/ldEwwDNbEC6P7l5BIcmrUzeJ4ZRn7f8enS4mB5dH98+xrLcGv02VcMpD
3KcCl0f3L4x/AMx/gOHf/VBxXPKQeP4Kl0cPD1g84JJ3XztNdLslO1wePbyW
JxTInl7Nj1N++uWVgmsZhOHy6OEJcZ8oTvnNjydO++kuAZdHD+/kvXWzmBtl
cMpD3CcPl0ePD4h7FXHKQ9yvjBY+iPiC8WHy6PHFgAbQ42s/mjr0+EJPB+jy
2PMJIj5hfJg8enzCygFc8hDzOeHy6PENSW+8OOUh9gvA5dHTA4yP6j9RNPeJ
wuXR0wPEveI45SHul4TLo6cXSHkgjVMe4j9ZNP8h0hOMD5NHT08Q/yvglNee
u25C1idFtPBRRgsfZbg8enqD8WHyAOj8PrI=
     "]]}, 
   {Hue[0.6, 0.2, 0.8], EdgeForm[{GrayLevel[0], Opacity[
    0.7]}], {DiskBox[{5.014585772822559, 2.63925566990661}, 
      0.06571555727713346], 
     InsetBox["1", Offset[{2, 2}, {5.080301330099693, 2.7049712271837434}], 
      ImageScaled[{0, 0}],
      BaseStyle->"Graphics"]}, {
     DiskBox[{1.946451056556125, 2.111404535925288}, 0.06571555727713346], 
     InsetBox["2", Offset[{2, 2}, {2.0121666138332586, 2.1771200932024213}], 
      ImageScaled[{0, 0}],
      BaseStyle->"Graphics"]}, {
     DiskBox[{8.082720489088993, 2.111404535925288}, 0.06571555727713346], 
     InsetBox["5", Offset[{2, 2}, {8.148436046366127, 2.1771200932024213}], 
      ImageScaled[{0, 0}],
      BaseStyle->"Graphics"]}, {
     DiskBox[{0.4618697422336568, 1.583553401943966}, 0.06571555727713346], 
     InsetBox["3", Offset[{2, 2}, {0.5275852995107903, 1.6492689592210996}], 
      ImageScaled[{0, 0}],
      BaseStyle->"Graphics"]}, {
     DiskBox[{3.4310323708785933, 1.583553401943966}, 0.06571555727713346], 
     InsetBox["6", Offset[{2, 2}, {3.4967479281557265, 1.6492689592210996}], 
      ImageScaled[{0, 0}],
      BaseStyle->"Graphics"]}, {
     DiskBox[{6.5981391747665254, 1.583553401943966}, 0.06571555727713346], 
     InsetBox["6", Offset[{2, 2}, {6.663854732043659, 1.6492689592210996}], 
      ImageScaled[{0, 0}],
      BaseStyle->"Graphics"]}, {
     DiskBox[{9.567301803411462, 1.583553401943966}, 0.06571555727713346], 
     InsetBox["9", Offset[{2, 2}, {9.633017360688596, 1.6492689592210996}], 
      ImageScaled[{0, 0}],
      BaseStyle->"Graphics"]}, {
     DiskBox[{0., 1.055702267962644}, 0.06571555727713346], 
     InsetBox["4", Offset[{2, 2}, {0.06571555727713346, 1.1214178252397775}], 
      ImageScaled[{0, 0}],
      BaseStyle->"Graphics"]}, {
     DiskBox[{0.9237394844673136, 1.055702267962644}, 0.06571555727713346], 
     InsetBox["7", Offset[{2, 2}, {0.989455041744447, 1.1214178252397775}], 
      ImageScaled[{0, 0}],
      BaseStyle->"Graphics"]}, {
     DiskBox[{2.5072928864112796, 1.055702267962644}, 0.06571555727713346], 
     InsetBox["7", Offset[{2, 2}, {2.573008443688413, 1.1214178252397775}], 
      ImageScaled[{0, 0}],
      BaseStyle->"Graphics"]}, {
     DiskBox[{4.3547718553459065, 1.055702267962644}, 0.06571555727713346], 
     InsetBox["10", Offset[{2, 2}, {4.42048741262304, 1.1214178252397775}], 
      ImageScaled[{0, 0}],
      BaseStyle->"Graphics"]}, {
     DiskBox[{5.674399690299212, 1.055702267962644}, 0.06571555727713346], 
     InsetBox["7", Offset[{2, 2}, {5.7401152475763455, 1.1214178252397775}], 
      ImageScaled[{0, 0}],
      BaseStyle->"Graphics"]}, {
     DiskBox[{7.521878659233839, 1.055702267962644}, 0.06571555727713346], 
     InsetBox["10", Offset[{2, 2}, {7.587594216510973, 1.1214178252397775}], 
      ImageScaled[{0, 0}],
      BaseStyle->"Graphics"]}, {
     DiskBox[{9.105432061177805, 1.055702267962644}, 0.06571555727713346], 
     InsetBox["10", Offset[{2, 2}, {9.171147618454938, 1.1214178252397775}], 
      ImageScaled[{0, 0}],
      BaseStyle->"Graphics"]}, {
     DiskBox[{10.029171545645118, 1.055702267962644}, 0.06571555727713346], 
     InsetBox["13", Offset[{2, 2}, {10.094887102922252, 1.1214178252397775}], 
      ImageScaled[{0, 0}],
      BaseStyle->"Graphics"]}, {
     DiskBox[{0., 0.5278511339813221}, 0.06571555727713346], 
     InsetBox["8", Offset[{2, 2}, {0.06571555727713346, 0.5935666912584556}], 
      ImageScaled[{0, 0}],
      BaseStyle->"Graphics"]}, {
     DiskBox[{0.527851133981322, 0.5278511339813221}, 0.06571555727713346], 
     InsetBox["8", Offset[{2, 2}, {0.5935666912584554, 0.5935666912584556}], 
      ImageScaled[{0, 0}],
      BaseStyle->"Graphics"]}, {
     DiskBox[{1.319627834953305, 0.5278511339813221}, 0.06571555727713346], 
     InsetBox["11", Offset[{2, 2}, {1.3853433922304386, 0.5935666912584556}], 
      ImageScaled[{0, 0}],
      BaseStyle->"Graphics"]}, {
     DiskBox[{2.111404535925288, 0.5278511339813221}, 0.06571555727713346], 
     InsetBox["8", Offset[{2, 2}, {2.1771200932024213, 0.5935666912584556}], 
      ImageScaled[{0, 0}],
      BaseStyle->"Graphics"]}, {
     DiskBox[{2.903181236897271, 0.5278511339813221}, 0.06571555727713346], 
     InsetBox["11", Offset[{2, 2}, {2.9688967941744044, 0.5935666912584556}], 
      ImageScaled[{0, 0}],
      BaseStyle->"Graphics"]}, {
     DiskBox[{3.9588835048599154, 0.5278511339813221}, 0.06571555727713346], 
     InsetBox["11", Offset[{2, 2}, {4.024599062137049, 0.5935666912584556}], 
      ImageScaled[{0, 0}],
      BaseStyle->"Graphics"]}, {
     DiskBox[{4.750660205831898, 0.5278511339813221}, 0.06571555727713346], 
     InsetBox["14", Offset[{2, 2}, {4.816375763109032, 0.5935666912584556}], 
      ImageScaled[{0, 0}],
      BaseStyle->"Graphics"]}, {
     DiskBox[{5.27851133981322, 0.5278511339813221}, 0.06571555727713346], 
     InsetBox["8", Offset[{2, 2}, {5.344226897090354, 0.5935666912584556}], 
      ImageScaled[{0, 0}],
      BaseStyle->"Graphics"]}, {
     DiskBox[{6.070288040785203, 0.5278511339813221}, 0.06571555727713346], 
     InsetBox["11", Offset[{2, 2}, {6.136003598062337, 0.5935666912584556}], 
      ImageScaled[{0, 0}],
      BaseStyle->"Graphics"]}, {
     DiskBox[{7.125990308747848, 0.5278511339813221}, 0.06571555727713346], 
     InsetBox["11", Offset[{2, 2}, {7.191705866024981, 0.5935666912584556}], 
      ImageScaled[{0, 0}],
      BaseStyle->"Graphics"]}, {
     DiskBox[{7.917767009719831, 0.5278511339813221}, 0.06571555727713346], 
     InsetBox["14", Offset[{2, 2}, {7.9834825669969645, 0.5935666912584556}], 
      ImageScaled[{0, 0}],
      BaseStyle->"Graphics"]}, {
     DiskBox[{8.709543710691813, 0.5278511339813221}, 0.06571555727713346], 
     InsetBox["11", Offset[{2, 2}, {8.775259267968947, 0.5935666912584556}], 
      ImageScaled[{0, 0}],
      BaseStyle->"Graphics"]}, {
     DiskBox[{9.501320411663796, 0.5278511339813221}, 0.06571555727713346], 
     InsetBox["14", Offset[{2, 2}, {9.56703596894093, 0.5935666912584556}], 
      ImageScaled[{0, 0}],
      BaseStyle->"Graphics"]}, {
     DiskBox[{10.029171545645118, 0.5278511339813221}, 0.06571555727713346], 
     InsetBox["14", Offset[{2, 2}, {10.094887102922252, 0.5935666912584556}], 
      ImageScaled[{0, 0}],
      BaseStyle->"Graphics"]}, {DiskBox[{0., 0.}, 0.06571555727713346], 
     InsetBox["12", 
      Offset[{2, 2}, {0.06571555727713346, 0.06571555727713346}], 
      ImageScaled[{0, 0}],
      BaseStyle->"Graphics"]}, {
     DiskBox[{0.527851133981322, 0.}, 0.06571555727713346], 
     InsetBox["12", Offset[{2, 2}, {0.5935666912584554, 0.06571555727713346}],
       ImageScaled[{0, 0}],
      BaseStyle->"Graphics"]}, {
     DiskBox[{1.055702267962644, 0.}, 0.06571555727713346], 
     InsetBox["12", Offset[{2, 2}, {1.1214178252397775, 0.06571555727713346}],
       ImageScaled[{0, 0}],
      BaseStyle->"Graphics"]}, {
     DiskBox[{1.583553401943966, 0.}, 0.06571555727713346], 
     InsetBox["15", Offset[{2, 2}, {1.6492689592210996, 0.06571555727713346}],
       ImageScaled[{0, 0}],
      BaseStyle->"Graphics"]}, {
     DiskBox[{2.111404535925288, 0.}, 0.06571555727713346], 
     InsetBox["12", Offset[{2, 2}, {2.1771200932024213, 0.06571555727713346}],
       ImageScaled[{0, 0}],
      BaseStyle->"Graphics"]}, {
     DiskBox[{2.63925566990661, 0.}, 0.06571555727713346], 
     InsetBox["12", Offset[{2, 2}, {2.7049712271837434, 0.06571555727713346}],
       ImageScaled[{0, 0}],
      BaseStyle->"Graphics"]}, {
     DiskBox[{3.167106803887932, 0.}, 0.06571555727713346], 
     InsetBox["15", Offset[{2, 2}, {3.2328223611650655, 0.06571555727713346}],
       ImageScaled[{0, 0}],
      BaseStyle->"Graphics"]}, {
     DiskBox[{3.6949579378692543, 0.}, 0.06571555727713346], 
     InsetBox["12", Offset[{2, 2}, {3.7606734951463876, 0.06571555727713346}],
       ImageScaled[{0, 0}],
      BaseStyle->"Graphics"]}, {
     DiskBox[{4.222809071850576, 0.}, 0.06571555727713346], 
     InsetBox["15", Offset[{2, 2}, {4.28852462912771, 0.06571555727713346}], 
      ImageScaled[{0, 0}],
      BaseStyle->"Graphics"]}, {
     DiskBox[{4.750660205831898, 0.}, 0.06571555727713346], 
     InsetBox["15", Offset[{2, 2}, {4.816375763109032, 0.06571555727713346}], 
      ImageScaled[{0, 0}],
      BaseStyle->"Graphics"]}, {
     DiskBox[{5.27851133981322, 0.}, 0.06571555727713346], 
     InsetBox["12", Offset[{2, 2}, {5.344226897090354, 0.06571555727713346}], 
      ImageScaled[{0, 0}],
      BaseStyle->"Graphics"]}, {
     DiskBox[{5.806362473794542, 0.}, 0.06571555727713346], 
     InsetBox["12", Offset[{2, 2}, {5.872078031071676, 0.06571555727713346}], 
      ImageScaled[{0, 0}],
      BaseStyle->"Graphics"]}, {
     DiskBox[{6.334213607775864, 0.}, 0.06571555727713346], 
     InsetBox["15", Offset[{2, 2}, {6.399929165052998, 0.06571555727713346}], 
      ImageScaled[{0, 0}],
      BaseStyle->"Graphics"]}, {
     DiskBox[{6.8620647417571865, 0.}, 0.06571555727713346], 
     InsetBox["12", Offset[{2, 2}, {6.92778029903432, 0.06571555727713346}], 
      ImageScaled[{0, 0}],
      BaseStyle->"Graphics"]}, {
     DiskBox[{7.389915875738509, 0.}, 0.06571555727713346], 
     InsetBox["15", Offset[{2, 2}, {7.455631433015642, 0.06571555727713346}], 
      ImageScaled[{0, 0}],
      BaseStyle->"Graphics"]}, {
     DiskBox[{7.917767009719831, 0.}, 0.06571555727713346], 
     InsetBox["15", Offset[{2, 2}, {7.9834825669969645, 0.06571555727713346}],
       ImageScaled[{0, 0}],
      BaseStyle->"Graphics"]}, {
     DiskBox[{8.445618143701152, 0.}, 0.06571555727713346], 
     InsetBox["12", Offset[{2, 2}, {8.511333700978286, 0.06571555727713346}], 
      ImageScaled[{0, 0}],
      BaseStyle->"Graphics"]}, {
     DiskBox[{8.973469277682474, 0.}, 0.06571555727713346], 
     InsetBox["15", Offset[{2, 2}, {9.039184834959608, 0.06571555727713346}], 
      ImageScaled[{0, 0}],
      BaseStyle->"Graphics"]}, {
     DiskBox[{9.501320411663796, 0.}, 0.06571555727713346], 
     InsetBox["15", Offset[{2, 2}, {9.56703596894093, 0.06571555727713346}], 
      ImageScaled[{0, 0}],
      BaseStyle->"Graphics"]}, {
     DiskBox[{10.029171545645118, 0.}, 0.06571555727713346], 
     InsetBox["15", Offset[{2, 2}, {10.094887102922252, 0.06571555727713346}],
       ImageScaled[{0, 0}],
      BaseStyle->"Graphics"]}}},
  FormatType->TraditionalForm,
  FrameTicks->None,
  ImagePadding->10]], "Output",
 CellChangeTimes->{3.8145301972074966`*^9, 3.8145304301936*^9, 
  3.814530627336557*^9, 3.8145316395677695`*^9},
 CellLabel->"Out[44]=",ExpressionUUID->"283b9516-7214-447a-a5c4-5e8861cb488f"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"TreePlot", "[", 
  RowBox[{
   RowBox[{"AristasCombinatoricaToWolframSystem", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"1", ",", "\"\<2-1\>\""}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"1", ",", "\"\<5-1\>\""}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"\"\<2-1\>\"", ",", "\"\<3-2-1\>\""}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"\"\<2-1\>\"", ",", "\"\<6-2-1\>\""}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"\"\<5-1\>\"", ",", "\"\<6-5-1\>\""}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"\"\<9-5-1\>\"", ",", "\"\<5-1\>\""}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"\"\<3-2-1\>\"", ",", "\"\<4-3-2-1\>\""}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"\"\<3-2-1\>\"", ",", "\"\<7-3-2-1\>\""}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"\"\<6-2-1\>\"", ",", "\"\<7-6-2-1\>\""}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"\"\<6-2-1\>\"", ",", "\"\<10-6-2-1\>\""}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"\"\<6-5-1\>\"", ",", "\"\<7-6-5-1\>\""}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"\"\<6-5-1\>\"", ",", "\"\<10-6-5-1\>\""}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"\"\<9-5-1\>\"", ",", "\"\<10-9-5-1\>\""}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"\"\<9-5-1\>\"", ",", "\"\<13-9-5-1\>\""}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"\"\<4-3-2-1\>\"", ",", "\"\<8-4-3-2-1\>\""}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"\"\<7-3-2-1\>\"", ",", "\"\<8-7-3-2-1\>\""}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"\"\<7-3-2-1\>\"", ",", "\"\<11-7-3-2-1\>\""}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"\"\<7-6-2-1\>\"", ",", "\"\<8-7-6-2-1\>\""}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"\"\<7-6-2-1\>\"", ",", "\"\<11-7-6-2-1\>\""}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"\"\<10-6-2-1\>\"", ",", "\"\<11-10-6-2-1\>\""}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"\"\<10-6-2-1\>\"", ",", "\"\<14-10-6-2-1\>\""}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"\"\<7-6-5-1\>\"", ",", "\"\<8-7-6-5-1\>\""}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"\"\<7-6-5-1\>\"", ",", "\"\<11-7-6-5-1\>\""}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"\"\<10-6-5-1\>\"", ",", "\"\<11-10-6-5-1\>\""}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"\"\<10-6-5-1\>\"", ",", "\"\<14-10-6-5-1\>\""}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"\"\<10-9-5-1\>\"", ",", "\"\<11-10-9-5-1\>\""}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"\"\<10-9-5-1\>\"", ",", "\"\<14-10-9-5-1\>\""}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"\"\<13-9-5-1\>\"", ",", "\"\<14-13-9-5-1\>\""}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"\"\<8-4-3-2-1\>\"", ",", "\"\<12-8-4-3-2-1\>\""}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"\"\<8-7-3-2-1\>\"", ",", "\"\<12-8-7-3-2-1\>\""}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"\"\<11-7-3-2-1\>\"", ",", "\"\<12-11-7-3-2-1\>\""}], "}"}], 
      ",", 
      RowBox[{"{", 
       RowBox[{"\"\<11-7-3-2-1\>\"", ",", "\"\<15-11-7-3-2-1\>\""}], "}"}], 
      ",", 
      RowBox[{"{", 
       RowBox[{"\"\<8-7-6-2-1\>\"", ",", "\"\<12-8-7-6-2-1\>\""}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"\"\<11-7-6-2-1\>\"", ",", "\"\<12-11-7-6-2-1\>\""}], "}"}], 
      ",", 
      RowBox[{"{", 
       RowBox[{"\"\<11-7-6-2-1\>\"", ",", "\"\<15-11-7-6-2-1\>\""}], "}"}], 
      ",", 
      RowBox[{"{", 
       RowBox[{"\"\<11-10-6-2-1\>\"", ",", "\"\<12-11-10-6-2-1\>\""}], "}"}], 
      ",", 
      RowBox[{"{", 
       RowBox[{"\"\<11-10-6-2-1\>\"", ",", "\"\<15-11-10-6-2-1\>\""}], "}"}], 
      ",", 
      RowBox[{"{", 
       RowBox[{"\"\<14-10-6-2-1\>\"", ",", "\"\<15-14-10-6-2-1\>\""}], "}"}], 
      ",", 
      RowBox[{"{", 
       RowBox[{"\"\<8-7-6-5-1\>\"", ",", "\"\<12-8-7-6-5-1\>\""}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"\"\<11-7-6-5-1\>\"", ",", "\"\<12-11-7-6-5-1\>\""}], "}"}], 
      ",", 
      RowBox[{"{", 
       RowBox[{"\"\<11-7-6-5-1\>\"", ",", "\"\<15-11-7-6-5-1\>\""}], "}"}], 
      ",", 
      RowBox[{"{", 
       RowBox[{"\"\<11-10-6-5-1\>\"", ",", "\"\<12-11-10-6-5-1\>\""}], "}"}], 
      ",", 
      RowBox[{"{", 
       RowBox[{"\"\<11-10-6-5-1\>\"", ",", "\"\<15-11-10-6-5-1\>\""}], "}"}], 
      ",", 
      RowBox[{"{", 
       RowBox[{"\"\<14-10-6-5-1\>\"", ",", "\"\<15-14-10-6-5-1\>\""}], "}"}], 
      ",", 
      RowBox[{"{", 
       RowBox[{"\"\<11-10-9-5-1\>\"", ",", "\"\<12-11-10-9-5-1\>\""}], "}"}], 
      ",", 
      RowBox[{"{", 
       RowBox[{"\"\<11-10-9-5-1\>\"", ",", "\"\<15-11-10-9-5-1\>\""}], "}"}], 
      ",", 
      RowBox[{"{", 
       RowBox[{"\"\<14-10-9-5-1\>\"", ",", "\"\<15-14-10-9-5-1\>\""}], "}"}], 
      ",", 
      RowBox[{"{", 
       RowBox[{"\"\<14-13-9-5-1\>\"", ",", "\"\<15-14-13-9-5-1\>\""}], "}"}], 
      ",", 
      RowBox[{"{", 
       RowBox[{"\"\<12-8-4-3-2-1\>\"", ",", "\"\<16-12-8-4-3-2-1\>\""}], 
       "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"\"\<12-8-7-3-2-1\>\"", ",", "\"\<16-12-8-7-3-2-1\>\""}], 
       "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"\"\<12-11-7-3-2-1\>\"", ",", "\"\<16-12-11-7-3-2-1\>\""}], 
       "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"\"\<15-11-7-3-2-1\>\"", ",", "\"\<16-15-11-7-3-2-1\>\""}], 
       "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"\"\<12-8-7-6-2-1\>\"", ",", "\"\<16-12-8-7-6-2-1\>\""}], 
       "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"\"\<12-11-7-6-2-1\>\"", ",", "\"\<16-12-11-7-6-2-1\>\""}], 
       "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"\"\<15-11-7-6-2-1\>\"", ",", "\"\<16-15-11-7-6-2-1\>\""}], 
       "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"\"\<12-11-10-6-2-1\>\"", ",", "\"\<16-12-11-10-6-2-1\>\""}], 
       "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"\"\<15-11-10-6-2-1\>\"", ",", "\"\<16-15-11-10-6-2-1\>\""}], 
       "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"\"\<15-14-10-6-2-1\>\"", ",", "\"\<16-15-14-10-6-2-1\>\""}], 
       "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"\"\<12-8-7-6-5-1\>\"", ",", "\"\<16-12-8-7-6-5-1\>\""}], 
       "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"\"\<12-11-7-6-5-1\>\"", ",", "\"\<16-12-11-7-6-5-1\>\""}], 
       "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"\"\<15-11-7-6-5-1\>\"", ",", "\"\<16-15-11-7-6-5-1\>\""}], 
       "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"\"\<12-11-10-6-5-1\>\"", ",", "\"\<16-12-11-10-6-5-1\>\""}], 
       "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"\"\<15-11-10-6-5-1\>\"", ",", "\"\<16-15-11-10-6-5-1\>\""}], 
       "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"\"\<15-14-10-6-5-1\>\"", ",", "\"\<16-15-14-10-6-5-1\>\""}], 
       "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"\"\<12-11-10-9-5-1\>\"", ",", "\"\<16-12-11-10-9-5-1\>\""}], 
       "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"\"\<15-11-10-9-5-1\>\"", ",", "\"\<16-15-11-10-9-5-1\>\""}], 
       "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"\"\<15-14-10-9-5-1\>\"", ",", "\"\<16-15-14-10-9-5-1\>\""}], 
       "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"\"\<15-14-13-9-5-1\>\"", ",", "\"\<16-15-14-13-9-5-1\>\""}], 
       "}"}]}], "}"}], "]"}], ",", "Automatic", ",", "1", ",", 
   RowBox[{"VertexLabeling", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"1", "\[Rule]", "1"}], ",", 
      RowBox[{"\"\<2-1\>\"", "\[Rule]", "2"}], ",", 
      RowBox[{"\"\<5-1\>\"", "\[Rule]", "5"}], ",", 
      RowBox[{"\"\<3-2-1\>\"", "\[Rule]", "3"}], ",", 
      RowBox[{"\"\<6-2-1\>\"", "\[Rule]", "6"}], ",", 
      RowBox[{"\"\<6-5-1\>\"", "\[Rule]", "6"}], ",", 
      RowBox[{"\"\<9-5-1\>\"", "\[Rule]", "9"}], ",", 
      RowBox[{"\"\<4-3-2-1\>\"", "\[Rule]", "4"}], ",", 
      RowBox[{"\"\<7-3-2-1\>\"", "\[Rule]", "7"}], ",", 
      RowBox[{"\"\<7-6-2-1\>\"", "\[Rule]", "7"}], ",", 
      RowBox[{"\"\<10-6-2-1\>\"", "\[Rule]", "10"}], ",", 
      RowBox[{"\"\<7-6-5-1\>\"", "\[Rule]", "7"}], ",", 
      RowBox[{"\"\<10-6-5-1\>\"", "\[Rule]", "10"}], ",", 
      RowBox[{"\"\<10-9-5-1\>\"", "\[Rule]", "10"}], ",", 
      RowBox[{"\"\<13-9-5-1\>\"", "\[Rule]", "13"}], ",", 
      RowBox[{"\"\<8-4-3-2-1\>\"", "\[Rule]", "8"}], ",", 
      RowBox[{"\"\<8-7-3-2-1\>\"", "\[Rule]", "8"}], ",", 
      RowBox[{"\"\<11-7-3-2-1\>\"", "\[Rule]", "11"}], ",", 
      RowBox[{"\"\<8-7-6-2-1\>\"", "\[Rule]", "8"}], ",", 
      RowBox[{"\"\<11-7-6-2-1\>\"", "\[Rule]", "11"}], ",", 
      RowBox[{"\"\<11-10-6-2-1\>\"", "\[Rule]", "11"}], ",", 
      RowBox[{"\"\<14-10-6-2-1\>\"", "\[Rule]", "14"}], ",", 
      RowBox[{"\"\<8-7-6-5-1\>\"", "\[Rule]", "8"}], ",", 
      RowBox[{"\"\<11-7-6-5-1\>\"", "\[Rule]", "11"}], ",", 
      RowBox[{"\"\<11-10-6-5-1\>\"", "\[Rule]", "11"}], ",", 
      RowBox[{"\"\<14-10-6-5-1\>\"", "\[Rule]", "14"}], ",", 
      RowBox[{"\"\<11-10-9-5-1\>\"", "\[Rule]", "11"}], ",", 
      RowBox[{"\"\<14-10-9-5-1\>\"", "\[Rule]", "14"}], ",", 
      RowBox[{"\"\<14-13-9-5-1\>\"", "\[Rule]", "14"}], ",", 
      RowBox[{"\"\<12-8-4-3-2-1\>\"", "\[Rule]", "12"}], ",", 
      RowBox[{"\"\<12-8-7-3-2-1\>\"", "\[Rule]", "12"}], ",", 
      RowBox[{"\"\<12-11-7-3-2-1\>\"", "\[Rule]", "12"}], ",", 
      RowBox[{"\"\<15-11-7-3-2-1\>\"", "\[Rule]", "15"}], ",", 
      RowBox[{"\"\<12-8-7-6-2-1\>\"", "\[Rule]", "12"}], ",", 
      RowBox[{"\"\<12-11-7-6-2-1\>\"", "\[Rule]", "12"}], ",", 
      RowBox[{"\"\<15-11-7-6-2-1\>\"", "\[Rule]", "15"}], ",", 
      RowBox[{"\"\<12-11-10-6-2-1\>\"", "\[Rule]", "12"}], ",", 
      RowBox[{"\"\<15-11-10-6-2-1\>\"", "\[Rule]", "15"}], ",", 
      RowBox[{"\"\<15-14-10-6-2-1\>\"", "\[Rule]", "15"}], ",", 
      RowBox[{"\"\<12-8-7-6-5-1\>\"", "\[Rule]", "12"}], ",", 
      RowBox[{"\"\<12-11-7-6-5-1\>\"", "\[Rule]", "12"}], ",", 
      RowBox[{"\"\<15-11-7-6-5-1\>\"", "\[Rule]", "15"}], ",", 
      RowBox[{"\"\<12-11-10-6-5-1\>\"", "\[Rule]", "12"}], ",", 
      RowBox[{"\"\<15-11-10-6-5-1\>\"", "\[Rule]", "15"}], ",", 
      RowBox[{"\"\<15-14-10-6-5-1\>\"", "\[Rule]", "15"}], ",", 
      RowBox[{"\"\<12-11-10-9-5-1\>\"", "\[Rule]", "12"}], ",", 
      RowBox[{"\"\<15-11-10-9-5-1\>\"", "\[Rule]", "15"}], ",", 
      RowBox[{"\"\<15-14-10-9-5-1\>\"", "\[Rule]", "15"}], ",", 
      RowBox[{"\"\<15-14-13-9-5-1\>\"", "\[Rule]", "15"}], ",", 
      RowBox[{"\"\<16-12-8-4-3-2-1\>\"", "\[Rule]", "16"}], ",", 
      RowBox[{"\"\<16-12-8-7-3-2-1\>\"", "\[Rule]", "16"}], ",", 
      RowBox[{"\"\<16-12-11-7-3-2-1\>\"", "\[Rule]", "16"}], ",", 
      RowBox[{"\"\<16-15-11-7-3-2-1\>\"", "\[Rule]", "16"}], ",", 
      RowBox[{"\"\<16-12-8-7-6-2-1\>\"", "\[Rule]", "16"}], ",", 
      RowBox[{"\"\<16-12-11-7-6-2-1\>\"", "\[Rule]", "16"}], ",", 
      RowBox[{"\"\<16-15-11-7-6-2-1\>\"", "\[Rule]", "16"}], ",", 
      RowBox[{"\"\<16-12-11-10-6-2-1\>\"", "\[Rule]", "16"}], ",", 
      RowBox[{"\"\<16-15-11-10-6-2-1\>\"", "\[Rule]", "16"}], ",", 
      RowBox[{"\"\<16-15-14-10-6-2-1\>\"", "\[Rule]", "16"}], ",", 
      RowBox[{"\"\<16-12-8-7-6-5-1\>\"", "\[Rule]", "16"}], ",", 
      RowBox[{"\"\<16-12-11-7-6-5-1\>\"", "\[Rule]", "16"}], ",", 
      RowBox[{"\"\<16-15-11-7-6-5-1\>\"", "\[Rule]", "16"}], ",", 
      RowBox[{"\"\<16-12-11-10-6-5-1\>\"", "\[Rule]", "16"}], ",", 
      RowBox[{"\"\<16-15-11-10-6-5-1\>\"", "\[Rule]", "16"}], ",", 
      RowBox[{"\"\<16-15-14-10-6-5-1\>\"", "\[Rule]", "16"}], ",", 
      RowBox[{"\"\<16-12-11-10-9-5-1\>\"", "\[Rule]", "16"}], ",", 
      RowBox[{"\"\<16-15-11-10-9-5-1\>\"", "\[Rule]", "16"}], ",", 
      RowBox[{"\"\<16-15-14-10-9-5-1\>\"", "\[Rule]", "16"}], ",", 
      RowBox[{"\"\<16-15-14-13-9-5-1\>\"", "\[Rule]", "16"}]}], "}"}]}], ",", 
   RowBox[{"ImagePadding", "\[Rule]", "10"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.8145307497286844`*^9, 3.814530768864437*^9}, {
  3.8145308153682456`*^9, 3.814530833798379*^9}, {3.8145310214287233`*^9, 
  3.814531353689438*^9}},
 CellLabel->"In[45]:=",ExpressionUUID->"02227242-93a1-4c3c-8a69-5107a4d0002b"],

Cell[BoxData[
 GraphicsBox[{
   {Hue[0.6, 0.7, 0.5], Opacity[0.7], LineBox[CompressedData["
1:eJx1lE9IFFEcx8cW2pBYkqFdtLVmmxnFpBYyl9DDPCovdZHAi7IQLf4pD506
FxRBLHbosBBGgockFOxmoNAhKqJ73SR2QA8aLO2hDgkKv/39hvd9+waG4Tuf
t/O+v9/vu69w98Ht6ZTjODeO7mOt+0Stvzj0KqvqzuV/b6on1fDmdjmodqjZ
1YFg/VtaIR/dXc/dL50XjusvDfbOfH37K9qfKIx/TKcMvjRYqtf2M4o5fk9l
r/zu2eq18olPnz98eREKx/2c1kV+/0fISTci5uiH6j2ubHzxzvLNgyVXOPp9
+H3Nvfey28qfvS9Xdv54wrGe5Ubl2uTTwMrJX59wrJc1rW9GWC+9jyMbpz7/
FY79YB82Hvy4mFm50Ckc+7Wgzk1d/9ll5e8ehyMbc6eFYz/JX87Kn+wVU/7U
GeHY70fe6/nnGc/KyV9BOM6D/PpWTv5D6E8yL9bMcV66jo154XucF65D3j4H
yTx1HRvz5P+hjfM5wRznTXk7ZeX0dIVjHnQdG3nQdWzkgfz2WDn5zwvHvNB5
cNbKqT4P6kvypOvYyBM9fSu/Ne+PjV4NoD8h9CcUjnnTdWzkzYGrfQ7xd5jL
pnEuMW9/TiV5w3Mc88Za/36SN9bMMW+s9f1d2N8VjnljrfvLGXlkjnljrfvP
g/+8cMwba70+D+rzhGPeWOv1+1C/LxzzxlrvT2jkkTnmjTXzQ4rZOMI=
     "]]}, 
   {Hue[0.6, 0.2, 0.8], EdgeForm[{GrayLevel[0], Opacity[
    0.7]}], {DiskBox[{5.649609314719335, 3.5681743040332643}, 
      0.06999749953605218], 
     InsetBox["1", Offset[{2, 2}, {5.719606814255387, 3.6381718035693167}], 
      ImageScaled[{0, 0}],
      BaseStyle->"Graphics"]}, {
     DiskBox[{2.19294045768711, 2.973478586694387}, 0.06999749953605218], 
     InsetBox["2", Offset[{2, 2}, {2.2629379572231625, 3.0434760862304393}], 
      ImageScaled[{0, 0}],
      BaseStyle->"Graphics"]}, {
     DiskBox[{9.10627817175156, 2.973478586694387}, 0.06999749953605218], 
     InsetBox["5", Offset[{2, 2}, {9.176275671287613, 3.0434760862304393}], 
      ImageScaled[{0, 0}],
      BaseStyle->"Graphics"]}, {
     DiskBox[{0.5203587526715177, 2.3787828693555095}, 0.06999749953605218], 
     InsetBox["3", Offset[{2, 2}, {0.5903562522075698, 2.448780368891562}], 
      ImageScaled[{0, 0}],
      BaseStyle->"Graphics"]}, {
     DiskBox[{3.8655221627027028, 2.3787828693555095}, 0.06999749953605218], 
     InsetBox["6", Offset[{2, 2}, {3.935519662238755, 2.448780368891562}], 
      ImageScaled[{0, 0}],
      BaseStyle->"Graphics"]}, {
     DiskBox[{7.433696466735967, 2.3787828693555095}, 0.06999749953605218], 
     InsetBox["6", Offset[{2, 2}, {7.503693966272019, 2.448780368891562}], 
      ImageScaled[{0, 0}],
      BaseStyle->"Graphics"]}, {
     DiskBox[{10.778859876767152, 2.3787828693555095}, 0.06999749953605218], 
     InsetBox["9", Offset[{2, 2}, {10.848857376303204, 2.448780368891562}], 
      ImageScaled[{0, 0}],
      BaseStyle->"Graphics"]}, {
     DiskBox[{0., 1.7840871520166321}, 0.06999749953605218], 
     InsetBox["4", Offset[{2, 2}, {0.06999749953605218, 1.8540846515526843}], 
      ImageScaled[{0, 0}],
      BaseStyle->"Graphics"]}, {
     DiskBox[{1.0407175053430353, 1.7840871520166321}, 0.06999749953605218], 
     InsetBox["7", Offset[{2, 2}, {1.1107150048790875, 1.8540846515526843}], 
      ImageScaled[{0, 0}],
      BaseStyle->"Graphics"]}, {
     DiskBox[{2.8248046573596675, 1.7840871520166321}, 0.06999749953605218], 
     InsetBox["7", Offset[{2, 2}, {2.89480215689572, 1.8540846515526843}], 
      ImageScaled[{0, 0}],
      BaseStyle->"Graphics"]}, {
     DiskBox[{4.906239668045738, 1.7840871520166321}, 0.06999749953605218], 
     InsetBox["10", Offset[{2, 2}, {4.9762371675817905, 1.8540846515526843}], 
      ImageScaled[{0, 0}],
      BaseStyle->"Graphics"]}, {
     DiskBox[{6.392978961392932, 1.7840871520166321}, 0.06999749953605218], 
     InsetBox["7", Offset[{2, 2}, {6.462976460928984, 1.8540846515526843}], 
      ImageScaled[{0, 0}],
      BaseStyle->"Graphics"]}, {
     DiskBox[{8.474413972079002, 1.7840871520166321}, 0.06999749953605218], 
     InsetBox["10", Offset[{2, 2}, {8.544411471615055, 1.8540846515526843}], 
      ImageScaled[{0, 0}],
      BaseStyle->"Graphics"]}, {
     DiskBox[{10.258501124095634, 1.7840871520166321}, 0.06999749953605218], 
     InsetBox["10", Offset[{2, 2}, {10.328498623631686, 1.8540846515526843}], 
      ImageScaled[{0, 0}],
      BaseStyle->"Graphics"]}, {
     DiskBox[{11.29921862943867, 1.7840871520166321}, 0.06999749953605218], 
     InsetBox["13", Offset[{2, 2}, {11.369216128974722, 1.8540846515526843}], 
      ImageScaled[{0, 0}],
      BaseStyle->"Graphics"]}, {
     DiskBox[{0., 1.1893914346777548}, 0.06999749953605218], 
     InsetBox["8", Offset[{2, 2}, {0.06999749953605218, 1.259388934213807}], 
      ImageScaled[{0, 0}],
      BaseStyle->"Graphics"]}, {
     DiskBox[{0.5946957173388774, 1.1893914346777548}, 0.06999749953605218], 
     InsetBox["8", Offset[{2, 2}, {0.6646932168749295, 1.259388934213807}], 
      ImageScaled[{0, 0}],
      BaseStyle->"Graphics"]}, {
     DiskBox[{1.4867392933471935, 1.1893914346777548}, 0.06999749953605218], 
     InsetBox["11", Offset[{2, 2}, {1.5567367928832456, 1.259388934213807}], 
      ImageScaled[{0, 0}],
      BaseStyle->"Graphics"]}, {
     DiskBox[{2.3787828693555095, 1.1893914346777548}, 0.06999749953605218], 
     InsetBox["8", Offset[{2, 2}, {2.448780368891562, 1.259388934213807}], 
      ImageScaled[{0, 0}],
      BaseStyle->"Graphics"]}, {
     DiskBox[{3.2708264453638254, 1.1893914346777548}, 0.06999749953605218], 
     InsetBox["11", Offset[{2, 2}, {3.3408239448998778, 1.259388934213807}], 
      ImageScaled[{0, 0}],
      BaseStyle->"Graphics"]}, {
     DiskBox[{4.46021788004158, 1.1893914346777548}, 0.06999749953605218], 
     InsetBox["11", Offset[{2, 2}, {4.5302153795776325, 1.259388934213807}], 
      ImageScaled[{0, 0}],
      BaseStyle->"Graphics"]}, {
     DiskBox[{5.352261456049896, 1.1893914346777548}, 0.06999749953605218], 
     InsetBox["14", Offset[{2, 2}, {5.422258955585948, 1.259388934213807}], 
      ImageScaled[{0, 0}],
      BaseStyle->"Graphics"]}, {
     DiskBox[{5.946957173388774, 1.1893914346777548}, 0.06999749953605218], 
     InsetBox["8", Offset[{2, 2}, {6.016954672924826, 1.259388934213807}], 
      ImageScaled[{0, 0}],
      BaseStyle->"Graphics"]}, {
     DiskBox[{6.83900074939709, 1.1893914346777548}, 0.06999749953605218], 
     InsetBox["11", Offset[{2, 2}, {6.908998248933142, 1.259388934213807}], 
      ImageScaled[{0, 0}],
      BaseStyle->"Graphics"]}, {
     DiskBox[{8.028392184074844, 1.1893914346777548}, 0.06999749953605218], 
     InsetBox["11", Offset[{2, 2}, {8.098389683610897, 1.259388934213807}], 
      ImageScaled[{0, 0}],
      BaseStyle->"Graphics"]}, {
     DiskBox[{8.92043576008316, 1.1893914346777548}, 0.06999749953605218], 
     InsetBox["14", Offset[{2, 2}, {8.990433259619213, 1.259388934213807}], 
      ImageScaled[{0, 0}],
      BaseStyle->"Graphics"]}, {
     DiskBox[{9.812479336091476, 1.1893914346777548}, 0.06999749953605218], 
     InsetBox["11", Offset[{2, 2}, {9.882476835627529, 1.259388934213807}], 
      ImageScaled[{0, 0}],
      BaseStyle->"Graphics"]}, {
     DiskBox[{10.704522912099792, 1.1893914346777548}, 0.06999749953605218], 
     InsetBox["14", Offset[{2, 2}, {10.774520411635844, 1.259388934213807}], 
      ImageScaled[{0, 0}],
      BaseStyle->"Graphics"]}, {
     DiskBox[{11.29921862943867, 1.1893914346777548}, 0.06999749953605218], 
     InsetBox["14", Offset[{2, 2}, {11.369216128974722, 1.259388934213807}], 
      ImageScaled[{0, 0}],
      BaseStyle->"Graphics"]}, {
     DiskBox[{0., 0.5946957173388774}, 0.06999749953605218], 
     InsetBox["12", Offset[{2, 2}, {0.06999749953605218, 0.6646932168749295}],
       ImageScaled[{0, 0}],
      BaseStyle->"Graphics"]}, {
     DiskBox[{0.5946957173388774, 0.5946957173388774}, 0.06999749953605218], 
     InsetBox["12", Offset[{2, 2}, {0.6646932168749295, 0.6646932168749295}], 
      ImageScaled[{0, 0}],
      BaseStyle->"Graphics"]}, {
     DiskBox[{1.1893914346777548, 0.5946957173388774}, 0.06999749953605218], 
     InsetBox["12", Offset[{2, 2}, {1.259388934213807, 0.6646932168749295}], 
      ImageScaled[{0, 0}],
      BaseStyle->"Graphics"]}, {
     DiskBox[{1.7840871520166321, 0.5946957173388774}, 0.06999749953605218], 
     InsetBox["15", Offset[{2, 2}, {1.8540846515526843, 0.6646932168749295}], 
      ImageScaled[{0, 0}],
      BaseStyle->"Graphics"]}, {
     DiskBox[{2.3787828693555095, 0.5946957173388774}, 0.06999749953605218], 
     InsetBox["12", Offset[{2, 2}, {2.448780368891562, 0.6646932168749295}], 
      ImageScaled[{0, 0}],
      BaseStyle->"Graphics"]}, {
     DiskBox[{2.973478586694387, 0.5946957173388774}, 0.06999749953605218], 
     InsetBox["12", Offset[{2, 2}, {3.0434760862304393, 0.6646932168749295}], 
      ImageScaled[{0, 0}],
      BaseStyle->"Graphics"]}, {
     DiskBox[{3.5681743040332643, 0.5946957173388774}, 0.06999749953605218], 
     InsetBox["15", Offset[{2, 2}, {3.6381718035693167, 0.6646932168749295}], 
      ImageScaled[{0, 0}],
      BaseStyle->"Graphics"]}, {
     DiskBox[{4.162870021372141, 0.5946957173388774}, 0.06999749953605218], 
     InsetBox["12", Offset[{2, 2}, {4.232867520908194, 0.6646932168749295}], 
      ImageScaled[{0, 0}],
      BaseStyle->"Graphics"]}, {
     DiskBox[{4.757565738711019, 0.5946957173388774}, 0.06999749953605218], 
     InsetBox["15", Offset[{2, 2}, {4.8275632382470715, 0.6646932168749295}], 
      ImageScaled[{0, 0}],
      BaseStyle->"Graphics"]}, {
     DiskBox[{5.352261456049896, 0.5946957173388774}, 0.06999749953605218], 
     InsetBox["15", Offset[{2, 2}, {5.422258955585948, 0.6646932168749295}], 
      ImageScaled[{0, 0}],
      BaseStyle->"Graphics"]}, {
     DiskBox[{5.946957173388774, 0.5946957173388774}, 0.06999749953605218], 
     InsetBox["12", Offset[{2, 2}, {6.016954672924826, 0.6646932168749295}], 
      ImageScaled[{0, 0}],
      BaseStyle->"Graphics"]}, {
     DiskBox[{6.541652890727651, 0.5946957173388774}, 0.06999749953605218], 
     InsetBox["12", Offset[{2, 2}, {6.611650390263703, 0.6646932168749295}], 
      ImageScaled[{0, 0}],
      BaseStyle->"Graphics"]}, {
     DiskBox[{7.136348608066529, 0.5946957173388774}, 0.06999749953605218], 
     InsetBox["15", Offset[{2, 2}, {7.206346107602581, 0.6646932168749295}], 
      ImageScaled[{0, 0}],
      BaseStyle->"Graphics"]}, {
     DiskBox[{7.7310443254054055, 0.5946957173388774}, 0.06999749953605218], 
     InsetBox["12", Offset[{2, 2}, {7.801041824941458, 0.6646932168749295}], 
      ImageScaled[{0, 0}],
      BaseStyle->"Graphics"]}, {
     DiskBox[{8.325740042744282, 0.5946957173388774}, 0.06999749953605218], 
     InsetBox["15", Offset[{2, 2}, {8.395737542280335, 0.6646932168749295}], 
      ImageScaled[{0, 0}],
      BaseStyle->"Graphics"]}, {
     DiskBox[{8.92043576008316, 0.5946957173388774}, 0.06999749953605218], 
     InsetBox["15", Offset[{2, 2}, {8.990433259619213, 0.6646932168749295}], 
      ImageScaled[{0, 0}],
      BaseStyle->"Graphics"]}, {
     DiskBox[{9.515131477422038, 0.5946957173388774}, 0.06999749953605218], 
     InsetBox["12", Offset[{2, 2}, {9.58512897695809, 0.6646932168749295}], 
      ImageScaled[{0, 0}],
      BaseStyle->"Graphics"]}, {
     DiskBox[{10.109827194760916, 0.5946957173388774}, 0.06999749953605218], 
     InsetBox["15", Offset[{2, 2}, {10.179824694296968, 0.6646932168749295}], 
      ImageScaled[{0, 0}],
      BaseStyle->"Graphics"]}, {
     DiskBox[{10.704522912099792, 0.5946957173388774}, 0.06999749953605218], 
     InsetBox["15", Offset[{2, 2}, {10.774520411635844, 0.6646932168749295}], 
      ImageScaled[{0, 0}],
      BaseStyle->"Graphics"]}, {
     DiskBox[{11.29921862943867, 0.5946957173388774}, 0.06999749953605218], 
     InsetBox["15", Offset[{2, 2}, {11.369216128974722, 0.6646932168749295}], 
      ImageScaled[{0, 0}],
      BaseStyle->"Graphics"]}, {DiskBox[{0., 0.}, 0.06999749953605218], 
     InsetBox["16", 
      Offset[{2, 2}, {0.06999749953605218, 0.06999749953605218}], 
      ImageScaled[{0, 0}],
      BaseStyle->"Graphics"]}, {
     DiskBox[{0.5946957173388774, 0.}, 0.06999749953605218], 
     InsetBox["16", Offset[{2, 2}, {0.6646932168749295, 0.06999749953605218}],
       ImageScaled[{0, 0}],
      BaseStyle->"Graphics"]}, {
     DiskBox[{1.1893914346777548, 0.}, 0.06999749953605218], 
     InsetBox["16", Offset[{2, 2}, {1.259388934213807, 0.06999749953605218}], 
      ImageScaled[{0, 0}],
      BaseStyle->"Graphics"]}, {
     DiskBox[{1.7840871520166321, 0.}, 0.06999749953605218], 
     InsetBox["16", Offset[{2, 2}, {1.8540846515526843, 0.06999749953605218}],
       ImageScaled[{0, 0}],
      BaseStyle->"Graphics"]}, {
     DiskBox[{2.3787828693555095, 0.}, 0.06999749953605218], 
     InsetBox["16", Offset[{2, 2}, {2.448780368891562, 0.06999749953605218}], 
      ImageScaled[{0, 0}],
      BaseStyle->"Graphics"]}, {
     DiskBox[{2.973478586694387, 0.}, 0.06999749953605218], 
     InsetBox["16", Offset[{2, 2}, {3.0434760862304393, 0.06999749953605218}],
       ImageScaled[{0, 0}],
      BaseStyle->"Graphics"]}, {
     DiskBox[{3.5681743040332643, 0.}, 0.06999749953605218], 
     InsetBox["16", Offset[{2, 2}, {3.6381718035693167, 0.06999749953605218}],
       ImageScaled[{0, 0}],
      BaseStyle->"Graphics"]}, {
     DiskBox[{4.162870021372141, 0.}, 0.06999749953605218], 
     InsetBox["16", Offset[{2, 2}, {4.232867520908194, 0.06999749953605218}], 
      ImageScaled[{0, 0}],
      BaseStyle->"Graphics"]}, {
     DiskBox[{4.757565738711019, 0.}, 0.06999749953605218], 
     InsetBox["16", Offset[{2, 2}, {4.8275632382470715, 0.06999749953605218}],
       ImageScaled[{0, 0}],
      BaseStyle->"Graphics"]}, {
     DiskBox[{5.352261456049896, 0.}, 0.06999749953605218], 
     InsetBox["16", Offset[{2, 2}, {5.422258955585948, 0.06999749953605218}], 
      ImageScaled[{0, 0}],
      BaseStyle->"Graphics"]}, {
     DiskBox[{5.946957173388774, 0.}, 0.06999749953605218], 
     InsetBox["16", Offset[{2, 2}, {6.016954672924826, 0.06999749953605218}], 
      ImageScaled[{0, 0}],
      BaseStyle->"Graphics"]}, {
     DiskBox[{6.541652890727651, 0.}, 0.06999749953605218], 
     InsetBox["16", Offset[{2, 2}, {6.611650390263703, 0.06999749953605218}], 
      ImageScaled[{0, 0}],
      BaseStyle->"Graphics"]}, {
     DiskBox[{7.136348608066529, 0.}, 0.06999749953605218], 
     InsetBox["16", Offset[{2, 2}, {7.206346107602581, 0.06999749953605218}], 
      ImageScaled[{0, 0}],
      BaseStyle->"Graphics"]}, {
     DiskBox[{7.7310443254054055, 0.}, 0.06999749953605218], 
     InsetBox["16", Offset[{2, 2}, {7.801041824941458, 0.06999749953605218}], 
      ImageScaled[{0, 0}],
      BaseStyle->"Graphics"]}, {
     DiskBox[{8.325740042744282, 0.}, 0.06999749953605218], 
     InsetBox["16", Offset[{2, 2}, {8.395737542280335, 0.06999749953605218}], 
      ImageScaled[{0, 0}],
      BaseStyle->"Graphics"]}, {
     DiskBox[{8.92043576008316, 0.}, 0.06999749953605218], 
     InsetBox["16", Offset[{2, 2}, {8.990433259619213, 0.06999749953605218}], 
      ImageScaled[{0, 0}],
      BaseStyle->"Graphics"]}, {
     DiskBox[{9.515131477422038, 0.}, 0.06999749953605218], 
     InsetBox["16", Offset[{2, 2}, {9.58512897695809, 0.06999749953605218}], 
      ImageScaled[{0, 0}],
      BaseStyle->"Graphics"]}, {
     DiskBox[{10.109827194760916, 0.}, 0.06999749953605218], 
     InsetBox["16", Offset[{2, 2}, {10.179824694296968, 0.06999749953605218}],
       ImageScaled[{0, 0}],
      BaseStyle->"Graphics"]}, {
     DiskBox[{10.704522912099792, 0.}, 0.06999749953605218], 
     InsetBox["16", Offset[{2, 2}, {10.774520411635844, 0.06999749953605218}],
       ImageScaled[{0, 0}],
      BaseStyle->"Graphics"]}, {
     DiskBox[{11.29921862943867, 0.}, 0.06999749953605218], 
     InsetBox["16", Offset[{2, 2}, {11.369216128974722, 0.06999749953605218}],
       ImageScaled[{0, 0}],
      BaseStyle->"Graphics"]}}},
  FormatType->TraditionalForm,
  FrameTicks->None,
  ImagePadding->10]], "Output",
 CellChangeTimes->{3.814531355634975*^9, 3.814531651926594*^9},
 CellLabel->"Out[45]=",ExpressionUUID->"2ac9b12a-8e8c-4af9-9cc1-cb2a13406b04"]
}, Open  ]]
},
WindowSize->{960, 478},
WindowMargins->{{-5.5, Automatic}, {Automatic, -5.5}},
Magnification:>1.5 Inherited,
FrontEndVersion->"12.1 para Microsoft Windows (64-bit) (March 14, 2020)",
StyleDefinitions->"Default.nb",
ExpressionUUID->"4f153107-6960-4be7-86de-7ef3243de2de"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[558, 20, 202, 3, 63, "Input",ExpressionUUID->"473c3ad6-9645-4f06-a324-cd3bff3c3013"],
Cell[CellGroupData[{
Cell[785, 27, 540, 13, 97, "Input",ExpressionUUID->"1246eb05-22bb-4256-987b-261126b508dd"],
Cell[1328, 42, 6085, 115, 847, "Output",ExpressionUUID->"31258189-7a7c-46a0-89cc-0da39b8467ad"]
}, Open  ]],
Cell[CellGroupData[{
Cell[7450, 162, 931, 21, 177, "Input",ExpressionUUID->"3f0dc336-ba73-4f84-9519-f0cfedd94c01"],
Cell[8384, 185, 1278, 26, 847, "Output",ExpressionUUID->"f023d0fe-012f-4784-9ef3-08fec79dae72"]
}, Open  ]],
Cell[CellGroupData[{
Cell[9699, 216, 1642, 35, 378, "Input",ExpressionUUID->"86c83146-6ca8-4c19-a183-ceb898a66f38"],
Cell[11344, 253, 2581, 47, 607, "Output",ExpressionUUID->"b7e28321-6fe5-4037-b98c-8b9b36d664cf"]
}, Open  ]],
Cell[CellGroupData[{
Cell[13962, 305, 2544, 55, 506, "Input",ExpressionUUID->"032e7740-497b-4635-beba-210406a0b300"],
Cell[16509, 362, 3689, 73, 475, "Output",ExpressionUUID->"360e0fe0-a9c8-4259-8282-588ae96c5fd4"]
}, Open  ]],
Cell[CellGroupData[{
Cell[20235, 440, 4805, 98, 803, "Input",ExpressionUUID->"3c4b8b15-20d5-49b7-8b8a-fe71110ee288"],
Cell[25043, 540, 6734, 132, 345, "Output",ExpressionUUID->"139d4e62-97c4-4d29-9cd1-ff3aafe76b0f"]
}, Open  ]],
Cell[CellGroupData[{
Cell[31814, 677, 8453, 176, 1356, "Input",ExpressionUUID->"ae0d8cb0-ded6-4db5-8357-1c2deebb2a0a"],
Cell[40270, 855, 11228, 217, 353, "Output",ExpressionUUID->"283b9516-7214-447a-a5c4-5e8861cb488f"]
}, Open  ]],
Cell[CellGroupData[{
Cell[51535, 1077, 11979, 254, 5111, "Input",ExpressionUUID->"02227242-93a1-4c3c-8a69-5107a4d0002b"],
Cell[63517, 1333, 15626, 298, 339, "Output",ExpressionUUID->"2ac9b12a-8e8c-4af9-9cc1-cb2a13406b04"]
}, Open  ]]
}
]
*)

